Printer driver overview

Using the printer driver

Using the Printer Driver Configuration Utility

Print Settings

Changing the driver display language

Using factory default settings

Using Eco-Print settings

System forms


Using the printer driver

The printer driver is the software that allows a computer to communicate with a printer. Some settings control how the print job is formatted or sent to the printer, other settings control how the driver behaves or how it communicates with the printer.

All of the driver settings can be accessed by one of two methods: by accessing the printer's Printing Preferences dialog, or the Printer Properties dialog. The Printing Preferences dialog contains more settings specific to controlling how a print job prints, such as selecting the page layout for a print job or setting the number of copies to print. The Printer Properties dialog contains more administrative settings used for tasks such as installing printer options.

To access the Printing Preferences dialog:

  1. Click the start button, or click Start and then click Run.

  2. In the Start Search or Run box, type control printers.

  3. Right-click the printer and select Printing Preferences.

To access the Printer Properties dialog:

  1. Click the start button, or click Start and then click Run.

  2. In the Start Search or Run box, type control printers.

  3. Right-click the printer and select Properties.

Tell me more

Printing Preferences

Printer Properties


Using the Printer Driver Configuration Utility

Use the Printer Driver Configuration Utility to create driver configurations. A driver configuration is a group of saved printer driver settings and other data that is stored in a Driver Configuration File (DCF). A driver configuration contains various document settings and printer options. You can also create subset driver configurations that work across different printer models.

Notes:

  • The Printer Driver Configuration Utility is available only on select printer models.
  • You must have administrator rights to install the Printer Driver Configuration Utility. To install, run the system administrator installation package. For information on obtaining a copy of the installation packages, visit our Web site.
  • You can launch the utility from the installer or the Start menu.
  • The file name of the Driver Configuration file must have the extension of .ldc.

You can:

  • Configure a printer object when installing it.

  • Configure multiple printer objects, each with unique settings, for the same printer driver (also referred to as creating virtual printer objects).

  • View, edit, or delete an existing configuration.

Through Resource Administration, administrators can enforce sustainability goals through two-sided printing, multiple-page printing, and other paper- and toner-saving measures. Administrators can also use the utility to set default settings or restrict access to certain settings.

Note: When an administrator sets a default setting, the user can still change the driver settings for a specific print job when accessed through an application. The user cannot change the driver settings and apply them to all print jobs on a given printer.

For more information, see the Printer Driver Configuration Utility Help.


Print Settings

Using the Print Settings

Creating a custom configuration

Importing and exporting a configuration

Removing a custom configuration


Using the Print Settings

The Print Settings are present in each tab of the Printing Preferences dialog and are used to simplify the process of customizing printer driver settings to meet specific needs. You can save different combinations of frequently used settings in a configuration that can be easily accessed at a later time.

Use

To

Load settings

Select from the following configurations, apart from user-created configurations and imported configurations:

  • None (Default)—No configuration is changed.

  • Factory Defaults—Load the factory default settings.

    Note: Factory default settings cannot be changed, renamed, or deleted.

  • Installed Defaults—Load the settings specified in the profile during the installation of the driver.

  • Eco-Print settings—Load settings that help reduce your printer's environmental impact.

    Note: Eco-Print settings cannot be changed, renamed, or deleted.

Save

Save specific settings as a driver configuration.

Custom driver configurations are either shared or private. Shared configurations are those that can be accessed by all users, including Point-and-Print users, whether the configuration is created by an administrator or another user. Private configurations are those that can be accessed only by the user who created them.

Notes:

  • Configurations created by administrators and power users are automatically shared.
  • Only users can create private configurations, not administrators and power users.
  • All factory default settings are shared.

Manage Settings

Import, export, and remove configurations.

Tell me more

Creating a custom configuration

Importing and exporting a configuration

Removing a custom configuration


Creating a custom configuration

  1. Set all Printing Preferences dialog settings to the desired values.

  2. From the Print Settings section, click Save.

  3. In the Save Print Settings dialog, enter a name for your configuration.

    Notes:

    • Make sure that you enter a name for your configuration.
    • Make sure that the name you enter is not a duplicate of any factory default configuration or you will be prompted to enter another name.
    • Make sure that the name you enter is not a duplicate of any previously created configuration or you will be prompted to overwrite the previous one.

  4. Click Save.

Tell me more

Importing and exporting a configuration

Removing a custom configuration

Using the Print Settings


Importing and exporting a configuration

To import a configuration:

  1. From the Print Settings section, click Manage Settings > Import.

  2. Select the configuration you want to use.

  3. Click Open > Close > Apply > OK.

Note: Make sure the name of the configuration you select is not a duplicate of any previously imported configuration or you will be prompted to replace the previous one.

To export a configuration:

  1. From the Print Settings section, click Manage Settings.

  2. From the Print Settings list of the Manage Print Settings dialog, select the configuration you want to export.

  3. Click Export.

  4. Select the destination where you want to save the configuration.

  5. Click Save > Close > Apply > OK.

Note: Make sure the name of the configuration you select is not a duplicate of any previously exported configuration or you will be prompted to replace the previous one.

Tell me more

Using the Print Settings

Creating a custom configuration

Removing a custom configuration


Removing a custom configuration

  1. From the Print Settings section, click Manage Settings.

  2. From the Print Settings section of the Manage Print Settings dialog, select the configuration that you want to remove.

  3. Click Remove > Yes > Close.

    Note: This step cannot be undone.

Tell me more

Using the Print Settings


Changing the driver display language

The printer driver is available in several languages.

Note: Changing the display language does not change the language of the Printer Driver Help.

  1. From the Printer Properties dialog, click the Configuration tab.

  2. From the Language menu, select the display language.

  3. Click Apply > OK.


Using factory default settings

The Factory Defaults setting lets you print using the original default printer settings. Any of the printer options that were not available in the original factory default printer configuration are not available when you use this setting.

  1. From the Load settings menu of the Print Settings section, select Factory Defaults.

  2. Click Apply > OK.


Using Eco-Print settings

Use predetermined printer settings designed to reduce the printer's environmental impact.

  1. From the Load settings menu of the Print Settings section, select Eco-Print settings.

    Eco-Print Settings include the following:

    • Multipage printing—This lets you print multiple page images on one sheet of paper.

    • 2–sided printing—This lets you print on both sides of the paper, when two-sided printing is available and enabled.

  2. Click Apply > OK.


System forms

System forms are also known as paper sizes. The printer driver displays a predefined set of paper sizes. If you want to include the papers sizes predefined by Windows, then enable system forms:

  1. From the Printer Properties dialog, click the Configuration tab.

  2. Select Show all system forms.

  3. Click Apply > OK.


Account Tracking

Using Account Tracking

Enabling Account Tracking


Using Account Tracking

The Account Tracking option lets you track print jobs for accounting purposes by associating the print jobs with account numbers. This allows you to keep track of how many jobs different users or departments print, and to bill those print jobs to a specific account. Before using Account Tracking, document the account numbers you want to use. Account numbers can be up to 16 digits in length.

Use Account Tracking if:

  • Many departments in your company share a network printer. You can assign each department an account number, and then keep track of how many jobs each department prints, and charge each department appropriately.

  • Your clients request extra copies of documents and contracts. You can assign each client an account number to bill the client for the cost of printing.

Notes:

  • Account Tracking is available for use only with the Universal Print Driver.
  • Account Tracking is not available in all printer models and may be replaced with the Job Accounting option.
  • Account Tracking may not be available in some drivers.
  • A printer hard disk must be installed in order to store account information.
  • The Enter Account Number list contains the most recently used account numbers, not a database of valid account numbers. This function may not work with programs that generate their own PostScript.

Tell me more

Enabling Account Tracking


Enabling Account Tracking

Notes:

  • Account Tracking may not be available in some drivers.
  • If bidirectional communication is not available, then you need to set the printer model.

  1. From the Printing Preferences dialog, navigate to:

    Other Options tab > Account Tracking section > Enable user account tracking

  2. Enter an account number, or select an account number from the Account number menu.

    Note: If the Account number field is left blank, then you will be prompted to enter an account number when printing.

  3. Click OK.

Tell me more

Understanding Bidirectional Communication (Bi-Di)

Using Account Tracking


Job Accounting

Using Job Accounting

Editing Job Accounting settings in the Printing Preferences dialog

Associating Job Accounting settings with print jobs


Using Job Accounting

The Job Accounting option lets you track print jobs for accounting purposes by associating the print job with specific account information, including a user name or ID, an account code, and a department code. This allows you to keep track of how many jobs different users or departments print, and to bill those print jobs to a specific account. In addition, by associating print jobs with specific account information, you can enforce quotas on the print jobs that users can submit. Quotas can be set on the printer and then associated with a specific account. For more information on setting printing quotas, see your printer documentation.

Job Accounting can be implemented in one of three ways:

  • The user can enter the appropriate account information from the Printing Preferences dialog.

  • The user can be prompted to enter the appropriate account information at print time.

  • Preset account information can be applied to each print job.

Notes:

  • A printer hard disk must be installed in order to store account information.
  • If bidirectional communication is not available, then you need to set the printer model.
  • Job Accounting is not available in all printers and drivers. If Job Accounting is not available, then Account Tracking may be used as an alternative job accounting option.

Enabling Job Accounting

  1. Plan and document the user names and IDs, account codes, and department codes you want to use. User names and IDs can be up to 64 characters in length. Account numbers and department numbers can be up to 32 characters in length.

  2. From the Printer Properties dialog, click the Job Accounting tab.

    Notes:

    • To make the Job Accounting tab available when using the Universal Print Driver, make sure the correct printer model is selected from the Set Printer Model dialog after clicking Set Printer Model from the Configuration tab.
    • If bidirectional communication is not available, then you need to set the printer model.

  3. Select Job Accounting Enabled.

  4. Select the implementation of Job Accounting that you want to use.

  5. Click Apply > OK.

Tell me more

Understanding Bidirectional Communication (Bi-Di)

Using the Job Accounting tab


Editing Job Accounting settings in the Printing Preferences dialog

The Job Accounting tab settings from the Printer Properties dialog can be edited from the Printing Preferences dialog.

Note: This feature may not be available in some drivers.

  1. From the Printing Preferences dialog, navigate to:

    Other Options tab > Edit Job Accounting

  2. From the Job Accounting Preferences dialog, set the following:

    Setting

    Description

    Keep history for last 5 entries

    Shows a list of the last five entries for each account setting in the Job Accounting dialog that launches at print time.

    Prompt for account information at print time

    Prompts the user for account information at print time.

    Do not prompt at print time. Use the following job accounting settings.

    Enables the Job Accounting Settings section fields and applies the entered account information to every print job.

    Settings include:

    • Use logged-in user name—This queries the current user's Windows login ID and updates the User Name/ID field with the retrieved information.

    • User Name/ID (maximum of 64 characters)

    • Account Code (maximum of 32 characters)

    • Department Code (maximum of 32 characters)

  3. Click OK.

Tell me more

Using Job Accounting


Associating Job Accounting settings with print jobs

Job Accounting settings need to be configured to associate print jobs with specific account information.

Note: This feature may not be available in some drivers.
Setting | Description
Use logged-in user name | This queries the current user's Windows login ID.
User Name/ID | This is the user name or user ID associated with the print job. User names and IDs can be up to 64 characters in length.
Account Code | This is the account code associated with the print job. Account codes can be up to 32 characters in length.
Department Code | This is the department code associated with the print job. Department codes can be up to 32 characters in length.


Copy settings

Printing multiple copies

Collating copies

Printing in reverse page order

Printing on both sides of the paper (duplexing)

Using two-sided (duplex) printing options

Conserving supplies: 2-sided printing


Printing multiple copies

  1. From the Printing Preferences dialog, click the Layout tab.

  2. In the Number of copies field of the Copies section, enter the number of copies to print.

    Note: The maximum number of copies allowed is 999 for most printer models. The number may be fewer for some models.

  3. Click Apply > OK.


Collating copies

The Collate feature controls the order of printed pages when printing multiple copies of a document. For example, if you are printing two copies of a five-page document, then the page order of the collated output would be 1, 2, 3, 4, 5, 1, 2, 3, 4, 5. The page order of the non-collated output would be 1, 1, 2, 2, 3, 3, 4, 4, 5, 5.

If there is insufficient printer memory to collate the document, then the collated output is generated for each page already stored in memory, so the page order might be 1, 2, 3, 1, 2, 3, 4, 5, 4, 5. If this happens and you still need a fully collated copy, then use the host-based collation feature of the driver.

Note: The default collation settings are specified by the application from which the document is being printed.

To select printer-based or host-based collation:

  1. From the Printer Properties dialog, click the Configuration tab.

  2. From the Collate Performance section, select Use printer-based or Use host-based.

  3. Click Apply > OK.

To print printer-based collated copies:

Note: Make sure printer-based collation is selected from the Collate Performance section of the Configuration tab.

  1. From the Printing Preferences dialog, click the Layout tab.

  2. From the Copies section, select Collate.

  3. Click Apply > OK.

Tell me more

Using the Configuration tab


Printing in reverse page order

  1. From the Printing Preferences dialog, click the Layout tab.

  2. From the Copies section, select Reverse page order.

  3. Click Apply > OK.


Printing on both sides of the paper (duplexing)

For two-sided (duplex) printing, make sure that the duplex unit is installed in the printer. If the printer does not have a duplex unit, then you can manually print on both sides of the paper. For more information on options supported by the printer, see the User's Guide.

  1. From the Printing Preferences dialog, click the Layout tab.

  2. From the “Print on Both Sides (Duplex)” section, select a duplex printing option. For more information on duplex printing options, see Using two-sided (duplex) printing options.

    Notes:

    • To print the instructions for manual duplex printing, make sure Print instructions for printing on both sides manually is selected.
    • Make sure that you are using paper types and sizes supported in the standard tray (Tray 1).

  3. Select Long Edge or Short Edge.

  4. Click Apply > OK.

Tell me more

Using the Configuration tab


Using two-sided (duplex) printing options

Use

To

Use printer setting

Determine how a print job should duplex.

Notes:

  • Duplex commands are not sent with the print job.
  • This option is available only in select printer models.

Print on one side only

Disable two-sided printing

Manually print on both sides

Enable printing on both sides manually.

Notes:

  • If a duplexer is not installed in your printer, but your printer supports manual duplex, then manually print on both sides of the paper.
  • Instructions for using manual duplex may vary depending on your printer model. For more information, see the User’s Guide.
  • Make sure that you are using paper types or sizes supported in the standard tray (Tray 1).

Print on both sides—Long Edge

Specify the long edge of the page as the binding edge.

Notes:

  • For conventional layouts, use long-edge binding in portrait orientation.
  • For accounting ledgers and spreadsheets, use long-edge binding in landscape orientation.

Print on both sides—Short Edge

Specify the short edge of the page as the binding edge.

Notes:

  • For calendar-like books, use short-edge binding in portrait orientation.
  • For conventional book layouts, use short-edge binding in landscape orientation.

Dry Time Delay (Inkjet printers only)

Determine the amount of additional time that the printer will let a freshly printed page dry before printing on the opposite side.

  • Normal (default)—This uses the standard drying time.

  • Medium—This partially extends the drying time.

  • Extended—This uses the maximum drying time.

Notes:

  • When using a duplex unit, make sure Duplexer is selected from the Configuration tab in the Printer Properties dialog.
  • The page orientation settings work with the binding settings in any combination. If Long Edge is selected, then the binding edge will be the longer edge of the page, regardless of whether Portrait or Landscape is selected.


Conserving supplies: 2-sided printing

We are committed to environmental sustainability and are continually improving our printers to reduce their impact on the environment. We design with the environment in mind, engineer our packaging to reduce materials, and provide collection and recycling programs. By selecting certain printer settings or tasks, you may be able to reduce your printer's impact even further.

To reduce the amount of paper used by half, select 2-sided printing.


Fax options

Enabling the fax option

Sending a fax

Using the “Always use these fax numbers” option

Using the Fax Settings section

Using the Phone Book feature

Using the Cover Page section

Using the “fax only” option


Enabling the fax option

The fax option is available on the Fax tab in the Printing Preferences dialog. If the Fax tab is not available, then the fax option is not installed. The fax option must be installed and then enabled in order to work properly. See the Configuration tab in the Printer Properties dialog for more information on installing options.

  1. From the Printer Properties dialog, click the Configuration tab.

  2. Select Fax in the list of available configuration options.

  3. Click Apply to install the fax option in the driver.

  4. Open the Printing Preferences dialog, and then click the Fax tab.

  5. Select Enable Fax.

The fax option is now enabled. Select Always display settings prior to faxing to display the Send Fax dialog before the fax is sent. This allows you to verify that all recipient fax numbers are correct, and helps to prevent faxes from being sent to an incorrect recipient. If “Always display settings prior to faxing” is not selected, then the recipient fax number, dialing prefix, and recipient fax name must be verified in the Fax Settings section of the Fax tab.

Notes:

  • The fax option is available for use only with the PostScript driver or the Universal Fax Driver. For information on installing these drivers, see the Software and Documentation CD.
  • Fax settings in the printer driver fax option may not be consistent with those set in the printer control panel. See your printer User's Guide for information on changing fax settings on the printer control panel.
  • Fax can be installed in one of two modes: Fax and Fax Only. Installing fax adds the Fax tab to the Printing Preferences dialog and the Printer Properties dialog. Installing Fax Only similarly installs the Fax tab in both dialogs. This also removes certain tabs from the Printing Preferences dialog, limiting printing preferences to fax-related options, namely, Fax, Watermarks, and Other Options.
  • Faxing is not available on all printers. Fax options vary depending on printers and operating systems. See your printer User's Guide to find out if your printer supports fax.
  • Faxing may not be possible using programs that generate their own PostScript. To allow the fax to be sent from these programs, click the Other Options tab in the Printing Preferences dialog, and then clear the “Generate PostScript in driver” check box.

Tell me more

Manually updating installed options

Using the “fax only” option

Using the “Always use these fax numbers” option


Sending a fax

The printer driver fax option allows you to “print to fax,” where the printer will send a queued document as a fax rather than print it. The fax option functions as a normal fax machine, but is controlled through the printer driver instead of the printer control panel.

  1. With a document open, click File > Print.

  2. Make sure the appropriate printer is selected, and then click Properties.

  3. Click the Fax tab, and then make sure Enable fax is selected.

  4. Enter the recipient fax number(s) in the “Fax number(s)” field.

    Fax numbers can be entered manually or by using the Phone Book feature.

  5. If necessary, enter a prefix in the Dialing prefix field.

  6. Select the appropriate paper size and page orientation.

  7. If you want to include a cover page with the fax, then select Include cover page with fax, and enter the appropriate information.

  8. Click OK.

Notes:

  • The Fax option is available for use only with the PostScript driver or the Universal Fax Driver. For information on installing these drivers, see the Software and Documentation CD.
  • The Fax option must be installed and enabled in the PostScript driver before it can be used.
  • If the Always display settings prior to faxing check box is selected, then you will be prompted to verify the recipient information before the fax is sent. If this check box is not selected, then the queued document will be sent automatically as a fax when you click OK on the Fax tab.

Tell me more

Enabling the fax option

Using the Phone Book feature


Using the “Always use these fax numbers” option

The "Always use these fax numbers“ option sets a default fax destination, ensuring that all fax jobs are sent to the same number(s). The default fax destination can be comprised of one or more fax numbers. The fax numbers can be entered manually or through the Phone Book feature.

Note: Setting a default fax destination makes the “Fax number(s),” “Phone Book,” and “Dialing prefix” fields in the Fax Settings section of the Fax tab in the Printing Preferences dialog unavailable.

  1. From the Printer Properties dialog, click the Fax tab.

  2. Select Always use these fax numbers.

  3. In the “To” field, enter the fax number(s) that will be used as the default destination.

  4. If needed, enter a prefix in the “Dialing prefix” field.

  5. Click OK.


Using the Fax Settings section

The Fax Settings section of the Fax tab lets you specify recipients and settings for the current fax job.

Use

To

Fax number(s)

Specify the recipient(s) of the fax.

Enter the recipient fax numbers in the “Fax number(s)” field. You can enter multiple numbers by separating each number with a semicolon (;). You can enter a maximum of 159 characters including the dialing prefix.

Numbers can be entered manually or by using the Phone Book feature.

Notes:

  • Some of these characters may not be available, depending on the printer you purchased.
  • Supported characters may vary depending on whether you are using the printer control panel or the computer keyboard.

Phone Book

Open the Phone Book feature.

The Phone Book displays numbers from either the Windows Address book or Microsoft Outlook. Selecting fax numbers from the Phone Book will populate them in the “Fax number(s)” field.

For more information, see "Using the Phone Book feature."

Dialing prefix

Specify a dialing prefix.

If a dialing prefix is required to send a fax to an outside line, then enter the prefix in the “Dialing prefix” field. The prefix will then be applied to outgoing fax numbers.

Supported characters include the numbers 0–9, the letters P and W (uppercase and lowercase), and the characters pound (#), star (*), plus, minus, comma, period, and parentheses.

Note: Some of these characters may not be available, depending on the printer you purchased or may vary depending on whether you are using the printer control panel or the computer keyboard.

Fax name

Specify your personal or business name that is displayed as a header on the faxes that you send.

Paper size

Set the paper size to be used for the fax.

Note: Changing this setting for this section overrides the Paper size setting in the Paper/Finishing tab.

Orientation

Set the orientation of the faxed document.

Note: Changing this setting for this section overrides the Orientation setting in the Paper/Finishing tab.

Note: If the “Always use these fax numbers“ check box is selected in the Fax tab of the Printer Properties dialog, then the “Fax number(s)”, “Phone Book”, and “Dialing prefix” fields in the Fax Settings section of the Fax tab become unavailable.


Using the Phone Book feature

The Phone Book feature displays a list of contacts and fax numbers that can be selected as destinations for a fax job. The Phone Book feature is not an independent directory. Instead, the Phone Book references a source directory, either the Windows Address book or Microsoft Outlook. As a result, any additions, edits, or deletions completed in the Phone Book feature will also be made to the source directory.

If no contacts are displayed in the Phone Book, then contacts can either be added manually or imported from an external Comma Separated Variable file or an exported Windows Address Book file from another directory.

If the Phone Book button is not enabled, then the Phone Book may not be installed. Contact your printer manufacturer for information on downloading the Phone Book application.

Note: If Microsoft Outlook is not listed as an available option in the menu, then it is not installed. Go to Microsoft's Web site for information on obtaining and installing Microsoft Outlook.

Importing contacts into the Phone Book

Selecting a recipient from the Phone Book

Adding a contact to the Phone Book

Adding a group of contacts to the Phone Book

Editing a contact or group in the Phone Book

Deleting a contact or group from the Phone Book


Importing contacts into the Phone Book

The Phone Book uses either the Windows Address book or Microsoft Outlook as the source directory for storing and maintaining contact information. If the selected source directory does not contain any initial contact information, contacts can be imported from another directory. To import contacts from another directory, export the contacts as either a Comma Separated Variable (CSV) or Windows Address Book (WAB) file from the directory, and then import them into the Phone Book using the Import button. Importing contacts into the Phone Book will automatically populate the source directory with the contact information.

Note: WAB files can only be used to import contacts when Windows Address book is selected as the source directory. CSV files can be used to import contacts when either Windows Address book or Microsoft Outlook are selected.

CSV files that are to be imported into the Phone Book must be formatted in the following manner:

  • Data must be arranged in the following order: Name, Company, Home Fax, Business Fax

  • The file must have four header columns. If the file has more or less header columns, then an Invalid CSV error dialog will be displayed.

Note: If a line has a null or void value, the field for that line entry will appear blank in the Phone Book.

The following is an example of appropriate CSV file formatting:

Name,Company,HomeFax,BusinessFax
John Doe,,,(555)333-4444
Jane Doe,Jane's shop,,(555)333-5555
Jim Doe,,,(555)333-6666

To import contact information:

  1. Select the appropriate source directory from the Phone Book list.

  2. Click Import.

  3. Select the type of file you want to import.

  4. Click Browse to locate the file.

  5. Click OK.

    The contents of the selected file populate the Phone Book.

Note: If you want to transfer the contact information from another directory to the Phone Book, see the documentation for Microsoft Outlook or Windows Address book for information on exporting a CSV or WAB file.


Selecting a recipient from the Phone Book

  1. Click Phone Book.

  2. Select the source directory (Windows Address book or Microsoft Outlook) that includes the contact(s) you want to send the fax to.

    Note: Once a source directory is selected, it will remain the default source directory until the selection is changed in a subsequent fax job.

  3. Select a recipient or group of recipients from the list.

  4. Click Add to or change list to add the contacts' fax numbers to the list of selected recipients.

  5. When all the desired recipients are added, click OK.

    The fax numbers appear in the Fax number(s) field of the Fax tab.

Note: The option to select a recipient from the Phone Book is available only when accessing the Phone Book from the Fax tab located in the Printing Preferences dialog. Recipients cannot be designated for use in a print-to-fax job when launching the Phone Book as a standalone application.


Adding a contact to the Phone Book

To add a contact to the Phone Book:

  1. In the Phone Book dialog, click New Contact.

  2. Enter the contact's information.

  3. Click OK.

Note: Changes made to contacts in this dialog will also be made in the source directory displayed in the Phone Book list.


Adding a group of contacts to the Phone Book

To add a group of contacts to the Phone Book:

  1. In the Phone Book dialog, click New Group.

  2. Enter the group name.

  3. Click New to add each contact's fax information.

  4. When all of the contacts have been added to the group, click OK.

Note: Changes made to contacts or groups in this dialog will also be made in the source directory displayed in the Phone Book list.


Editing a contact or group in the Phone Book

To edit a contact:

  1. Select the contact from the list.

  2. Click Edit.

  3. Update the appropriate information.

  4. Click OK.

To edit a group:

  1. Select the group from the list.

  2. Click Edit.

  3. Select the contact you want to edit from the list.

  4. Click Edit.

  5. Update the appropriate information.

  6. Click OK.

  7. Click OK again to close the Edit dialog.

Note: Changes made to contacts or groups in this dialog will also be made in the source directory displayed in the Phone Book list.


Deleting a contact or group from the Phone Book

  1. Select the contact or group you want to delete from the list.

  2. Click Delete.

  3. Click Yes.

Note: Changes made to contacts in this dialog will also be made in the source directory displayed in the Phone Book list.


Using the Cover Page section

The Cover Page section of the Fax tab lets you attach a cover page to a fax. If the cover page is not sent as a fax successfully, then you may need to enable “Generate PostScript in driver” in the Other Options tab of the Printing Preferences dialog.

Use

To

Include cover page with fax

Turn on the cover page feature. If this check box is not selected, then a cover page will not be included with the fax.

Include recipient information/comments

Include the recipient information on the cover page.

  • Name(s)—Enter the name of the recipient of the fax. A maximum of 128 characters can be entered.

  • Comments—Enter any additional information for the recipient. A maximum of 80 characters can be entered.

Include sender information

Include the sender information on the cover page.

Click Settings to enter the sender information.

  • Name

  • Company

  • Address 1

  • Address 2

  • Fax (for return fax number)

  • Voice (for return telephone number or voice mail)

  • E-mail

  • Image (includes a company logo or other selected image in the top left corner of the cover page)

    Note: Microsoft Windows GDI+ must be installed in order to include an image file on the cover page. If installed, click Browse to locate an image file for inclusion. Supported file formats are TIF, BMP, GIF, JPG, and PNG.


Using the “fax only” option

The “fax only” option is another version of the print-to-fax feature that can be installed in the driver. When using the “fax only” option, Fax, Watermarks, and Other Options are the only remaining tabs in the Printing Preferences dialog. All other printing options will not be available.

If you want to maintain the other printing options, it is recommended that the fax option be installed, rather than the “fax only” option.


Finishing options

Selecting the output bin

Using the Offset option

Using the Staple option

Using the Hole punch option

Using the Fold option


Selecting the output bin

  1. From the Printing Preferences dialog, click the Paper/Finishing tab.

  2. From the Output Bin menu of the Finishing section, select your output bin:

    Use

    To

    Use printer setting

    Default to the Output Bin setting specified in the printer.

    Standard Bin

    Select the standard bin of the printer.

    Bin [x]

    Select an optional output bin.

    Note: You can choose any one of the output bins that you selected from the Configuration Options list of the Configuration tab of the Printer Properties dialog here.

  3. Click Apply > OK.

    4. Notes:

    • Available output bins may vary for different printer models. See the documentation that came with your printer for a list of supported output bins.
    • In order for output bins other than those that originally came with your printer to appear on the list, make sure the bins are available and installed.

Tell me more

Printer options


Using the Offset option

The Offset option stacks print jobs in staggered sets in an output bin. By default, the Offset option simply offsets individual print jobs from one another. Make sure to select Collate from the Layout tab.

Note: If Collate is not selected, then the first copy of each page is offset from the last copy of the previous page.
Use | To
Use printer setting | Default to the Offset setting specified in the printer.
On | Turn on the Offset option.
Off | Turn off the Offset option.

Note: Make sure your printer has a finisher that supports Offset for this option to be available.

  1. From the Printing Preferences dialog, click the Paper/Finishing tab.

  2. From the Offset menu of the Finishing section, select your desired setting.

  3. Click Apply > OK.


Using the Staple option

The Staple option specifies how a document is stapled by the finisher unit.

Use | To
Use printer setting | Default to the Staple settings specified in the printer.
On | Turn on the Staple option.
Off | Turn off the Staple option.
Front | Place the staple through the upper-left corner of the pages.
Back | Place the staple through the lower-right corner of the pages.
Top Left | Place a staple through the upper-left corner of the pages.
Top Right | Place a staple through the upper-right corner of the pages.
Bottom Left | Place a staple in the bottom-left corner of the pages.
Bottom Right | Place a staple in the bottom-right corner of the pages.
Dual | Place two staples along the left edge of the pages.
Double Dual | Place four staples in two groups along the left edge of the pages.
Dual Left | Place two staples along the left edge of the pages.
Dual Right | Place two staples along the right edge of the pages.
Dual Top | Place two staples along the top edge of the pages.
Dual Bottom | Place two staples along the bottom edge of the pages.

Note: Make sure your printer has a finisher that supports Staple for these options to be available. Only a subset of the Staple options are displayed based on the finishing capabilities of the printer.

  1. From the Printing Preferences dialog, click the Paper/Finishing tab.

  2. From the Staple menu of the Finishing section, select your desired setting.

  3. Click Apply > OK.


Using the Hole punch option

The Hole punch option specifies the number and placement of holes punched on the page.

Note: Make sure your printer has a finisher that supports Hole punch for this option to be available.

  1. From the Printing Preferences dialog, click the Paper/Finishing tab.

  2. From the Hole punch menu of the Finishing section, select your number of hole punches.

    Use

    To

    Use printer setting

    Default to the Hole punch setting specified in the printer.

    2-Hole

    Select 2 hole punches.

    3-Hole

    Select 3 hole punches.

    4-Hole

    Select 4 hole punches.

    Off

    Turn off the Hole punch option.

  3. From the Hole punch location menu, select your location.

    Use

    To

    Left Edge (Default)

    Place hole punches along the left edge of the page.

    Top Edge

    Place hole punches along the top edge of the page.

    Bottom Edge

    Place hole punches along the bottom edge of the page.

    Right Edge

    Place hole punches along the right edge of the page.

    Note: This option may not be available in some drivers.

  4. Click Apply > OK.


Using the Fold option

The Fold option specifies how pages of a print job will be folded by the finisher.

Fold settings include the following:

Use | To
Fold | Prompt the finisher to automatically fold up to 5 sheets in half, short edge to short edge, to form one bundle. For print jobs larger than 5 sheets, each 5-sheet bundle will be nested in the next.
Fold and center staple | Prompt the finisher to automatically fold the sheets in half, short edge to short edge, and bind the sheets with two staples along the fold.
Fold individual pages | Prompt the finisher to automatically fold individual sheets in half, short edge to short edge.

Note: Make sure your printer has a finisher that supports Fold for this option to be available.

  1. From the Printing Preferences dialog, click the Paper/Finishing tab.

  2. From the Fold menu of the Finishing section, select your desired setting.

  3. Click Apply > OK.


Fonts

Adding and removing PCL emulation fonts in the printer driver

Downloading PCL emulation fonts to the printer

Using the TrueType Fonts options


Adding and removing PCL emulation fonts in the printer driver

To add a PCL emulation font:

  1. From the Printer Properties dialog, click Fonts tab > Add.

  2. From the Font Source Path field of the Add PCL Emulation Fonts dialog, type the path to the font file, or click Browse to select the path.

  3. From the Target Path field, type the path to save the font file in, or click Browse to select the path.

  4. Click Search the Path to identify available fonts in the path from the Font Source Path field.

  5. From the “Select the fonts and collections to add” list of the Fonts and Collections Found section, select each font or font collection you want to add.

  6. Click OK > Apply > OK.

To remove a PCL emulation font:

  1. From the Printer Properties dialog, click the Fonts tab.

  2. From the “Available PCL emulation fonts” list, select each font you want to remove.

  3. Click Remove > Apply > OK.

Notes:

  • PCL emulation fonts are available for use with the PCL emulation driver only.
  • In some operating systems, you may need to access the Printer Properties dialog as system administrator.


Downloading PCL emulation fonts to the printer

You can download PCL emulation fonts directly into the printer memory from the PCL emulation driver.

  1. From the Printer Properties dialog, navigate to:

    Fonts tab > Download PCL emulation fonts to the printer

  2. From the Font Source Path field of the Download PC Fonts dialog, type the path to the font file, or click Browse to select the path.

  3. From the Font Source Path field, click Search the Path to identify available fonts.

  4. From the “Select the fonts to download” list of the Fonts Found section, select each font or font collection you want to add.

  5. From the Download Destination menu, select your download destination.

  6. Click Download > Close > Apply > OK.


Using the TrueType Fonts options

The TrueType Fonts options are available from the Other Options tab of the Printing Preferences dialog. Use the TrueType Fonts options to select how TrueType fonts are printed, which character set to display, and to send information about printer-resident fonts to the application.

The way in which TrueType and downloaded fonts are handled can impact the print job. If the document is large, then it may contain many TrueType or downloaded fonts, and there may not be enough memory available to print the documents. Also, documents with many TrueType fonts may print slowly.

These selections only affect the way in which the fonts are printed; the original TrueType fonts used for displaying the text on-screen remain unchanged.

Use | To
Automatically select | Allow the printer driver to select a setting for the print job. PostScript driver only.
Adobe Type 1 fonts | Print smaller TrueType fonts as bitmapped fonts, and print larger TrueType fonts as Adobe Type 1 outline fonts. PostScript driver only.
Adobe Type 42 fonts | Print TrueType fonts as Adobe Type 42 hinted outline fonts. Compared to Adobe Type 1 outline fonts, Type 42 fonts may appear smoother and less jagged, especially at larger point sizes. PostScript driver only. Note: This selection is available only if the printer does not have a TrueType rasterizer.
Bitmaps (each character) | Create and send a bitmap to the printer for each different TrueType font character and point size in the document.
Bitmaps (full page) | Specify that each page of the text and graphics in a document is saved as a bitmap and sent to the printer.
Outlines | Create and send an outline to the printer for each different TrueType font character in a document. Note: This option is not available if the printer does not have a TrueType rasterizer.

Tell me more

Selecting the format for sending TrueType fonts


Overlays

Using overlays

Adding and removing overlays in the printer driver

Downloading overlays to the printer


Using overlays

An overlay is a template that can be defined and then printed as a background on a form before the data from the current job is printed. Typical examples of overlays include company logos or letterheads, decorative borders, and simulated "preprinted" forms. Overlays can include text or graphics.

The overlay must be created and downloaded directly to the printer or created as an overlay file on the workstation and then downloaded to the printer. Copies of the overlay file can be created on the workstation and sent as copies to others, or the same overlay can be stored on multiple printers. It is also a good idea to save a backup copy of the file.

A combination of any two overlays can be used for any one print job. For example, you can specify the first overlay as the one to be used on the first page and the second overlay as the one to be used on all subsequent pages. This is useful when the first page represents a company letterhead. Another option is to specify the first overlay as the one to be used on all odd-numbered pages and the second overlay as the one to be used on all even-numbered pages. This is useful if the printer supports the duplex option. The first overlay prints on the front of all pages, and the second overlay prints on the back of all pages.

Note: Overlays are available only in PCL and PCL XL emulation drivers.

  1. From the Printing Preferences dialog, click the Overlays tab.

  2. Select the overlay option you want.

  3. From the overlay option menu, select the overlay settings you want.

  4. From the Overlay Placement section, select the placement option you want.

  5. Click Apply > OK.


Adding and removing overlays in the printer driver

You can add an overlay that is stored in the printer to the printer driver, allowing you to access that overlay when initiating a print job from the printer driver. To add an overlay, you will need to know the ID for the overlay stored in the printer. The Overlay ID is a numeric value that the printer uses to identify a specific overlay file stored in the printer memory. For information on finding the overlay ID in the printer and to determine if your printer supports a printer memory option, see the Software and Documentation CD.

Notes:

  • Overlays are available only in PCL and PCL XL emulation drivers.
  • Only printers that have a memory option installed can use overlays. Overlay files are locally stored in the printer memory.

To add an overlay:

  1. From the Printer Properties dialog, click the Overlays tab.

  2. From the Overlay ID field in the “Add to Available Overlays” section, enter the ID for the overlay you want.

  3. From the Overlay Name field, enter a reference name for the overlay.

  4. Click Add > Apply > OK.

To remove an overlay:

  1. From the Printer Properties dialog, click the Overlays tab.

  2. From the Available Overlays list, select the overlay that you want to remove.

  3. Click Remove > Apply > OK.


Downloading overlays to the printer

You can use the driver to download new overlays to the printer.

Notes:

  • Downloading overlays is available only in the PCL emulation driver.
  • To use overlays, make sure your printer has a memory option installed, as overlay files are stored locally in the printer. For more information, see the Software and Documentation CD.

  1. From the Printer Properties dialog, navigate to:

    Overlays tab > Download overlays to the printer

  2. From the Overlay ID field in the Download Overlay dialog, enter the ID for your new overlay.

    Note: The overlay ID is a numeric value that the printer uses to identify the overlay.

  3. From the Descriptive Overlay Name field, type a reference name for your new overlay.

  4. From the Overlay Source File field, type the path to the overlay file, or click Browse to select the file.

  5. From the Download Destination menu, select the printer memory option where you want the overlay file stored.

    Note: If the memory option selected for the download location is full or contains erroneous files, then click Format to erase the contents of the memory option. However, clicking Format erases the entire content of the selected memory option. As a result, it is important to make sure that there is no valuable data stored in the printer memory prior to clicking Format.

  6. From the Remove Printer Commands section, select the printer commands that causes the printer to print the overlay incorrectly.

  7. Click Download > Close.


Page layout options

Using the N-Up option

Conserving supplies: multipage printing

Using the booklet option

Using the poster option

Printing a mirror image of a document

Selecting the page orientation

Reducing or enlarging a document


Using the N-Up option

Printing multiple pages on one sheet

Using the N-Up settings


Printing multiple pages on one sheet

The “Multiple pages per side (N-Up)” printing option lets you print multiple pages on one sheet of paper. When the number of pages per sheet is selected, each page is scaled so that the number of pages you want to print can be displayed on the sheet.

A sheet can have 2, 4, 6, 9, or 16 pages.

  1. From the Printing Preferences dialog, click the Layout tab.

  2. From the Page Layouts section, select Multiple pages per side (N-Up).

  3. From the “Pages per side” menu, select the number of pages you want to appear on each sheet of paper.

  4. To print page borders and customize the order of the pages printed on a sheet, click Edit settings.

  5. From the “N-Up settings” dialog, click OK.

  6. Click Apply > OK.

Tell me more

Printing on both sides of the paper (duplexing)


Using the N-Up settings

Use the N-Up settings to print page borders and customize the order of the pages printed on a sheet.

Use

To

Print page borders

Print the borders of the pages on a sheet.

Note: Printing page borders places visual markers on the page to separate the pages from one another.

Page order

Customize the order in which pages are printed on a single sheet.

  • Right, then down

  • Down, then right

  • Left, then down

  • Down, then left


Conserving supplies: multipage printing

We are committed to environmental sustainability and are continually improving our printers to reduce their impact on the environment. We design with the environment in mind, engineer our packaging to reduce materials, and provide collection and recycling programs. By selecting certain printer settings or tasks, you may be able to reduce your printer's impact even further.

To reduce the amount of paper used, set multipage printing to print more than one page per sheet.


Using the booklet option

Printing a booklet

Using the Booklet settings


Printing a booklet

  1. From the Printing Preferences dialog, click the Layout tab.

  2. From the Page Layouts section, select Booklet.

  3. Click Edit Settings to modify the Booklet Cover section and page bundle settings.

  4. From the Booklet Settings dialog, click OK.

  5. From the Printing Preferences dialog, click Apply > OK.

Note: The Booklet option is available only if a duplex unit is attached to the printer and Duplexer is selected in the Configuration tab of the Printer Properties dialog, or if the printer supports manual duplex.


Using the Booklet settings

Using the booklet cover settings

Using the booklet fold settings

Using the “Maintain original page size on the booklet page” setting


Using the booklet cover settings

The booklet cover settings let you specify if a cover is printed as part of the booklet.

Use

To

Create a booklet cover

Turn on the booklet cover settings.

Note: If Create a booklet cover is selected, then specify one or more booklet cover options. Not selecting a booklet cover option results in a blank cover page.

Print on outside of front cover

Print the first page of the document on the outside of the front cover.

Print on inside of front cover

Print the first page of the document on the inside of the front cover.

Print on outside of back cover

Print the last page of the document on the outside of the back cover.

Print on inside of back cover

Print the last page of the document on the inside of the back cover.

Paper type

Select the paper type to be used for the booklet cover.

Paper source/tray

Select the source of the paper for the booklet cover.

Notes:

  • You can change the paper type and paper source for the booklet cover.
  • More than one cover selection can be made. For example, if Print on outside of front cover and Print on inside of front cover are selected, then the first page of the document is printed on the outside of the front cover, and the second page of the document is printed on the inside of the front cover.
  • To avoid an empty document, make sure that you have enough pages left after creating cover pages.


Using the booklet fold settings

If your printer includes the appropriate finisher options, then the printer can fold your printed booklet for you. If available, select the appropriate finishing options for your print job.

Notes:

  • If you want to optimize the booklet fold settings, then install the appropriate finisher options. For more information, see the User’s Guide.
  • This feature is available only if your printer has a duplex unit or supports manual duplex printing.

Use

To

Sheets per bundle

Specify the number of pages that are included in each folded bundle.

Print fold mark

Print a line in the center of the page to assist in making an even fold when manually folding the booklet pages.

Binding edge

Select the binding edge of the booklet.

  • Right—Place the binding fold on the right side of the booklet.

  • Left—Place the binding fold on the left side of the booklet.


Using the “Maintain original page size on the booklet page” setting

The “Maintain original page size” setting affects the size of the printed booklet.

If the Maintain original page size on the booklet page check box is selected, then each page of the finished booklet will be the same size as each page of the original document. For example, if the page size of the original document is 8.5 x 11 inches, then the booklet will be printed on 11 x 17-inch paper, so that each page of the booklet will retain the original 8.5 x 11-inch dimensions.

An original document and a printed booklet

If the Maintain original page size check box is not selected, then the booklet will be printed on paper that is the same size as the original document. As a result, each individual page of the booklet will be scaled down from the page size of the original document.

An original document and a printed booklet
Note: The “Maintain original page size on the booklet page” setting currently supports Statement printed on Letter, Letter printed on Tabloid, A5 printed on A4, and A4 printed on A3.


Using the poster option

Printing a poster

Using the poster settings


Printing a poster

The Poster option lets you enlarge a print job to several times the standard size. Depending on the poster size that you select, your document is divided into an equal number of sections, each of which prints on a full sheet of paper. When all sections have printed, you can trim the extra white space around each page and join the individual sheets to create a poster.

  1. From the Printing Preferences dialog, click the Layout tab.

  2. From the Page Layouts section, select Poster.

  3. From the “Size of poster” menu, select the size of the poster.

  4. To print crop marks and line up each section of the poster, click Edit settings.

  5. From the Poster settings dialog, click OK.

  6. Click Apply > OK.


Using the poster settings

Use the poster settings to line up each section of the poster and optimize poster printing.

Use | To
Print crop marks | Print crop marks on each page as a guide for trimming excess paper from each section of the poster. Note: Printing crop marks places visual markers on the page to line up the corresponding border pages.
Page overlap | Select the amount of overlap between pages.


Printing a mirror image of a document

  1. From the Printing Preferences dialog, click the Layout tab.

  2. From the Page Layouts section, select Mirror.

  3. Click Apply > OK.


Selecting the page orientation

From the Page Orientation section, you can specify the alignment of the page image on the paper or form when it is printed. Portrait indicates vertical orientation, where the page is taller than it is wide. Landscape indicates horizontal orientation, where the page is wider than it is tall.

The Rotate 180° option rotates the page image 180 degrees and can be used with either of the other orientation options.

  1. From the Printing Preferences dialog, click the Layout tab.

  2. From the Page Orientation section, select Portrait or Landscape.

  3. If desired, select Rotate 180°.

  4. Click Apply > OK.


Reducing or enlarging a document

  1. From the Printing Preferences dialog, navigate to:

    Paper/Finishing tab > Resizing Options > select a resizing option

    • None—The page image is not resized.

    • Fit to paper size—The page image is automatically scaled to match the selected paper size.

    • Scaling—The page image is manually resized by a certain percentage.

      Note: This option is available only in the PostScript driver.

  2. Click OK > Apply > OK.


Paper settings

Selecting the paper size

Selecting a paper type

Selecting the paper tray

Printing from multiple paper sources

Managing custom paper sizes

Using Form to Tray Assignment


Selecting the paper size

  1. From the Printing Preferences dialog, click the Paper/Finishing tab.

  2. From the Paper Size menu, select your paper size.

  3. Click Apply > OK.


Selecting a paper type

  1. From the Printing Preferences dialog, click the Paper/Finishing tab.

  2. From the Paper Type menu, select your paper type.

  3. Click Apply > OK.

    4. Note: It is important to select the correct paper type if you are using a paper type other than plain paper.

Using custom paper types

You can also choose to use custom paper types, which you need to configure on your printer before you can use them.

You can choose from the following custom paper types:

  • Paper

  • Card Stock

  • Transparency

  • Glossy

  • Rough/Cotton

  • Labels

  • Vinyl Labels

  • Envelope

Notes:

  • Custom paper types may not be supported in some drivers.
  • For more information on custom paper types, see the printer User's Guide.


Selecting the paper tray

  1. From the Printing Preferences dialog, click the Paper/Finishing tab.

  2. From the Paper Source/Tray menu, select the paper tray you want to use.

    • Automatically select—The driver selects the paper tray based on the specified form-to-tray assignments.

    • Use printer settings—The driver selects the appropriate paper tray based on the current printer settings.

  3. Click Apply > OK.


Printing from multiple paper sources

For printers that support multiple paper types, you have the option to draw different paper types from multiple paper sources (trays) in the printer. For example, when printing a document, you would have the option to select a heavier paper type for the cover from one paper source, and a standard paper type from another paper source for the rest of the document.

Note: This feature may not be available in some drivers.

  1. From the Printing Preferences dialog, click the Paper/Finishing tab.

  2. From the Paper section, select Use multiple input options.

  3. Click Edit Settings to specify the input options.

  4. From the “Specify paper sources for one or more of the following” list of the Multiple Input Options dialog, select a portion of the document that will either use a different paper type or draw paper from an alternate paper source.

  5. Do any or all of the following:

    • From the “Front Cover (non-printed or preprinted)” section and/or the “Back Cover (non-printed or preprinted)” section, select Enable this cover page.

    • From the First Page section or Last Page section, select Use different paper tray and type.

  6. From the Paper source/tray menu, select your desired paper source tray.

  7. From the Paper type menu, select your desired paper type.

  8. Click OK > Apply > OK.


Managing custom paper sizes

Administrators can use the “Manage custom paper sizes” option to add, edit, or delete custom paper sizes on a server. For non-administrators or restricted users who use this option, any modifications to custom paper sizes will apply only to that user's instance of the printer driver.

Adding custom paper sizes

Editing custom paper sizes

Deleting custom paper sizes


Adding custom paper sizes

  1. From the Printing Preferences dialog, navigate to:

    Paper/Finishing tab > Manage Custom Sizes > New

  2. From the Name field of the New Custom Paper Size dialog, enter a name for the custom paper size you want to add.

  3. From the Units menu, select Inches or Millimeters.

  4. From the Width menu, adjust the width of the custom paper size.

  5. From the Height menu, adjust the height of the custom paper size.

  6. Click OK > Close > Apply > OK.


Editing custom paper sizes

  1. From the Printing Preferences dialog, navigate to:

    Paper/Finishing tab > Manage Custom Sizes

  2. From the Custom Paper Sizes dialog, select the custom paper size you want to edit, and then click Edit.

  3. In the Name field, change the name for the custom paper size.

  4. Select the settings for Units, Width, and Height.

  5. Click OK > Close > Apply > OK.


Deleting custom paper sizes

  1. From the Printing Preferences dialog, navigate to:

    Paper/Finishing tab > Manage Custom Sizes

  2. From the Custom Paper Sizes dialog, select the custom paper size you want to delete, and then click Remove.

  3. Click OK > Close > Apply > OK.


Using Form to Tray Assignment

Use Edit Form to Tray Assignment to associate a paper size with a specific paper source.

Note: Linking printer trays may affect the Form to Tray Assignment dialog settings. For best results, do not link paper trays.

  1. From the Printing Preferences dialog, click the Paper/Finishing tab.

  2. From Paper Source/Tray menu, make sure Automatically select is selected.

  3. From the Printer Properties dialog, navigate to:

    Configuration tab > Edit Form to Tray Assignment

  4. From the menus, select a paper size for each tray.

  5. Click OK > Apply > OK.

Note: For more information about tray linking, see the printer User's Guide.


Using the PCL emulation options

The Graphic mode section of the Other Options tab in the Printing Preferences dialog provides access to the PCL emulation options.

Note: These options are available only in the PCL emulation driver.

Use

To

Graphic Mode

Control how the printer processes and prints text and graphics in a document.

  • GL/2—The printer GL/2 emulator is used to process the data describing the page to be printed. When GL/2 is selected, the printer driver sends the text content of the page as character strings and sends the graphic content as GL drawing commands. GL/2 is usually the best option since it allows the use of printer-resident fonts and, in most cases, is the fastest.

  • Raster—The printer PCL 5 emulator is used to process the data describing the page to be printed. When Raster is selected, the printer driver sends the text content of the page as character strings and sends the graphic content as image data. Raster mode allows the use of printer-resident fonts. For this reason, text-intensive documents often print faster when Raster is selected.


PostScript options

Using the PostScript output options

Creating Encapsulated PostScript files

Printing PostScript error information


Using the PostScript output options

The PostScript output options are located in the PostScript section of the Other Options tab in the Printing Preferences dialog.

Use the PostScript section to control how the printer driver produces the PostScript data that is sent to the printer. For more PostScript controls, see the information about the PostScript Options tab of the Printer Properties dialog.

Note: This feature is available with the PostScript drivers only.

Use

To

Optimize output format

Optimize the PostScript data stream that the printer driver produces for different situations:

  • Speed—The output is optimized to print quickly.

  • Portability—The output conforms to Adobe Document Structuring Conventions. It is optimized for compatibility with PostScript printers.

  • Encapsulated PostScript—The output can be saved to a file that can then be used as an embedded image in certain programs.

  • Archive—The output is optimized for use as a file to be sent to the printer later, but not as an embedded object.

Language Level

Specify the level of PostScript to be used for the print job. Levels 1, 2, and 3 are available.

Print error information

Print information about any PostScript language errors encountered during printing.

Generate PostScript in driver

Prompt the driver to generate the PostScript language for the print job, rather than the software program the document is being printed from.

Notes:

  • When Encapsulated PostScript is selected, we recommend that the printer port be set to FILE. This is an administrator function, available on the Ports tab of the Printer Properties dialog. These types of output formats are not meant to be sent directly to the printer.
  • When a job is printed to a file and later sent to a different printer, selected options that depend on information that is stored in the original printer may not be available in the saved file.

Tell me more

Creating Encapsulated PostScript files

Printing PostScript error information

Using the PostScript tab


Creating Encapsulated PostScript files

  1. Create and save the working file.

  2. From the Printing Preferences dialog, click the Other Options tab.

  3. From the Optimize output format menu of the PostScript section, select Encapsulated PostScript.

  4. From the Language menu, select your PostScript language level.

  5. Select Generate PostScript in driver.

  6. Click Apply > OK to print the job to a file.

Note: This feature is available only in the PostScript driver.


Printing PostScript error information

  1. From the Printing Preferences dialog, click the Other Options tab.

  2. From the PostScript section, select Print error information.

  3. Click Apply > OK.

Note: This feature is available only in the PostScript driver.


Print and Hold

Specifying the Print and Hold options

Conserving supplies: Print and Hold


Specifying the Print and Hold options

  1. From the Printing Preferences dialog, click the Print and Hold tab.

  2. Select Use Print and Hold.

  3. Select your settings.

  4. Click Apply > OK.

    5. Notes:

    • Use the printer control panel to delete Reserve and Repeat print jobs.
    • Confidential and Verify print jobs are deleted after all copies are completed.

Tell me more

Using the Print and Hold tab


Conserving supplies: Print and Hold

We are committed to environmental sustainability and are continually improving our printers to reduce their impact on the environment. We design with the environment in mind, engineer our packaging to reduce materials, and provide collection and recycling programs. By selecting certain printer settings or tasks, you may be able to reduce your printer's impact even further.

Print and Hold requires users to interact with the printer to retrieve print jobs. To reduce the amount of paper and toner used on abandoned or forgotten print jobs, select and configure one of the Print and Hold options.


Print quality options

Setting the print quality

Additional print quality options for laser printers

Additional print quality options for inkjet printers


Setting the print quality

For laser printers

  1. From the Printing Preferences dialog, click the Quality tab.

  2. Select one of the following print quality options:

    For color printers

    • Text—This configures the other Quality tab settings so that they are optimized for printing text.

    • Text/Photo—This configures the other Quality tab settings so that they are optimized for printing documents that contain both text and photos.

    • Photo—This configures the other Quality tab settings so that they are optimized for printing photos.

    • Custom—This prints the document using the Quality tab settings as specified by the user.

    For monochrome printers

    • Draft—This configures the other Quality tab settings for the lowest resolution.

    • Normal—This configures the other Quality tab settings for standard resolution.

    • Best—This configures the other Quality tab settings for the best possible resolution.

    • Custom—This prints the document using the Quality tab settings as specified by the user.

  3. From the Resolution menu, select your setting.

  4. From the “Enhance fine lines” menu, select your setting.

  5. Click Apply > OK.

For inkjet printers

  1. From the Printing Preferences dialog, click the Quality tab.

  2. Select one of the following print quality options:

    • Auto—The printer automatically selects the appropriate print resolution settings.

    • Draft—This configures the other Quality tab settings for the lowest resolution.

    • Normal—This configures the other Quality tab settings for standard resolution.

    • Best—This configures the other Quality tab settings for the best possible resolution.

  3. Select the Sharpen check box to sharpen the detail of the print image by increasing the contrast around the edges of text and images.

    Note: When printing images that have already had a sharpening effect applied by another application, using the Sharpen feature in the driver can produce unintended results.

  4. Click Apply > OK.

Tell me more

Using the Quality tab


Additional print quality options for laser printers

Printing with Pixel Boost

Using the Color Correction options

Using the manual Color Correction options

Using the Color Balance options

Using the manual Color Balance options

Using ColorSaver

Using the Color Matching options

Using Gray Correction

Using RGB Correction

Setting the toner darkness

Conserving supplies: toner darkness setting

Using the Enhance fine lines feature


Printing with Pixel Boost

Pixel Boost enhances the image and text detail in a print job by slightly increasing pixel density according to the selected setting.

Note: Pixel Boost options are not all available in all models.

  1. From the Printing Preferences dialog, click the Quality tab.

  2. From the Pixel Boost menu, select from the following settings:

    • Use printer settings—The printer applies the setting as configured in the printer.

    • Off—Pixel Boost is not used for the print job.

    • Fonts—The printer darkens text within the print job. This setting only affects font data.

    • Horizontally—Darkens horizontal lines of text and images within the print job.

    • Vertically—Darkens vertical lines of text and images within the print job.

    • Both directions—Darkens both horizontal and vertical lines of text and images within the print job.

  3. Click Apply > OK.


Using the Color Correction options

Color Correction settings adjust the printed color to better match the colors of other output devices or standard color systems.

  1. From the Printing Preferences dialog, click the Quality tab.

  2. Click Edit Color Correction.

Use | To
Use printer settings | Use the default color correction settings of the printer.
Off | Specify that no color correction is performed.
Auto | Apply a different color conversion table to each object on the printed page, depending on the type of object and how the color for each object is specified.
Manual | Customize the color conversion table that is applied to each object on the printed page, depending on the type of object and how the color for each object is specified. This enables the RGB and CMYK Manual Color Correction options.

Notes:

  • The Color Correction options are available only in color printers where the PCL emulation driver or the PostScript driver is installed. For information on installing these printer drivers, see the Software and Documentation CD.
  • The Manual Color Correction setting will not be useful if the program does not specify color with RGB or CMYK combinations. Also, this setting will not be useful if the program or the operating system adjusts the colors specified in the program through color management.

Tell me more

Using the manual Color Correction options


Using the manual Color Correction options

Manual color correction lets you customize the RGB or CMYK color conversions to each object on the printed page. Color conversion of the data specified using RGB or CMYK combinations can be customized based on object type (text, graphic, or image).

Note: The manual color correction options are only available if the Color Correction dialog option is set to Manual.
Use | To
Use printer settings | Use the factory default setting of the printer.
Off | Specify that no color conversion is performed.
sRGB Vivid | Increase color saturation for the sRGB Display color conversion table. This setting is preferred for business graphics and text.
sRGB Display | Apply a color conversion table to produce output that approximates the colors displayed on a computer monitor. This setting is preferred for image objects.
Display - True Black | Create levels of neutral gray by using different levels of black toner rather than a composite of cyan, magenta, yellow, and black toner.
Vivid | Apply a color conversion table that produces brighter, more saturated colors.

Select | To
Use printer settings | Use the factory default setting of the printer.
Off | Specify that no color conversion is performed.
Vivid CMYK | Apply a color conversion table to approximate SWOP color output.
EURO CMYK | Apply a color conversion table to approximate EuroScale color output.
US CMYK | Increase color saturation for the US CMYK color conversion table.


Using the Color Balance options

Color Balance dialog controls provide the ability to make subtle color adjustments to printed output by individually increasing or decreasing the amount of toner used for each color plane.

  1. From the Printing Preferences dialog, click the Quality tab.

  2. Click Edit Color Balance.

Color Balance dialog options include:

Use | To
Use printer settings | Use the default settings of the printer.
Manual | Customize the amount of cyan, magenta, yellow, and black toner used in the printed document.

Note: The manual color balance options are only available if the Color Balance dialog option is set to Manual.

Tell me more

Using the manual Color Balance options


Using the manual Color Balance options

Use the manual color balance options to adjust the amount of cyan, magenta, yellow, and black toner used in the printed document.

Notes:

  • The manual color balance options are only available if the Color Balance dialog option is set to Manual.
  • Clicking Reset restores all default settings.
Use | To
Red - Cyan | Increase or decrease the amount of cyan toner being used, thereby increasing or decreasing the amount of red in the print job.
Green - Magenta | Increase or decrease the amount of magenta toner being used, thereby increasing or decreasing the amount of green in the print job.
Blue - Yellow | Increase or decrease the amount of yellow toner being used, thereby increasing or decreasing the amount of blue in the print job.
White - Black | Increase or decrease the amount of black toner being used, thereby increasing or decreasing the amount of white in the print job.


Using ColorSaver

The ColorSaver menu reduces the amount of toner that the printer uses when printing graphics and images in color. Text will continue to be printed using the default amount of toner.

  1. From the Printing Preferences dialog, click the Quality tab.

  2. Select the setting you want to use from the ColorSaver menu.

  3. Click Apply > OK.

The ColorSaver menu includes the following:

  • Use printer settings—Applies the default printer setting

  • On—Turns ColorSaver on

  • Off—Disables ColorSaver

Note: Turning ColorSaver on overrides Toner Darkness section settings.


Using the Color Matching options

  1. From the Printing Preferences dialog, click the Quality tab.

  2. Click Edit Color Matching.

The Color Matching dialog settings use an ICC profile to match more closely the colors in the printed document to the colors on the monitor. This feature is recommended for use with programs that have color matching options.

Use | To
Perform color matching for | Enable the Color Matching dialog settings.
Contrast (for images) | Perform color matching for photographs and pictures.
Saturation (for business graphics) | Perform color matching for printing charts or using bright colors.
Colorimetric (for closest colors) | Perform color matching for a document that has a color that needs an exact match and a printer that can reproduce the specified color.


Using Gray Correction

Gray Correction lets you control the brightness and contrast settings when printing in black and white.

Note: Gray Correction is available for use only with monochrome printers.

The Gray Correction section includes the following settings:

  • Use printer settings—The printer applies this setting as configured in the printer.

  • Off—Disable the Gray Correction feature.

  • Manual—Enable the brightness and contrast sliders.

  1. From the Printing Preferences dialog, click the Quality tab.

  2. From the Gray Correction section, select your setting.

  3. If Manual is selected, then adjust the brightness and contrast sliders.

  4. Click Apply > OK.


Using RGB Correction

RGB Correction lets you control the brightness, contrast, and saturation settings when printing in color.

Note: The RGB Correction section is available for use only with color printers.

The RGB Correction menu includes the following settings:

  • Use printer settings—The printer applies this setting as configured in the driver.

  • Manual—This enables the RGB Correction section controls.

  1. From the Printing Preferences dialog, click the Quality tab.

  2. From the Gray Correction section, select your setting.

  3. If Manual is selected, then adjust the brightness, contrast, and saturation.

  4. Click Apply > OK.


Setting the toner darkness

  1. From the Printing Preferences dialog, click the Quality tab.

  2. From the Toner Darkness section, select Use toner darkness value.

  3. Use the slider to adjust the darkness. Moving the slider to the right increases toner darkness while moving the slider to the left decreases toner darkness.


Conserving supplies: toner darkness setting

We are committed to environmental sustainability and are continually improving our printers to reduce their impact on the environment. We design with the environment in mind, engineer our packaging to reduce materials, and provide collection and recycling programs. By selecting certain printer settings or tasks, you may be able to reduce your printer's impact even further.

To reduce the amount of toner used, select a lighter toner darkness setting.


Using the Enhance fine lines feature

The Enhance fine lines menu enables a print mode preferable for files such as architectural drawings, maps, electrical circuit diagrams, and flow charts.

  1. From the Printing Preferences dialog, click the Quality tab.

  2. From the Enhance fine lines menu, select your setting.

  3. Click Apply > OK.


Additional print quality options for inkjet printers

Using the Color Extras options

Using the Color Output options


Using the Color Extras options

The Color Extras section includes the Color Preferences menu, which controls the intensity of the color used in the print job, and the Advanced Color Options menu, which controls the print mode that is used in the print job.

The Color Preferences menu includes the following options:

  • Auto (Default)—The printer automatically selects the color preference.

  • Natural—The printer applies printed colors with a moderate degree of intensity.

  • Vivid—The printer applies the printed colors with the highest degree of intensity.

The Advanced Color Options menu includes the following options:

  • Auto (Default)—The printer automatically determines the print mode.

  • Use ICC test chart process—The printer uses a special print mode based on ICC profiles.

  1. From the Printing Preferences dialog, navigate to the Quality tab.

  2. From the Color Preferences and Advanced Color Options menus of the Color Extras section, select the settings you want.

  3. Click Apply > OK.

Note: Color printing is not available in all printer models. For more information, see your printer User's Guide.


Using the Color Output options

The Color Output section options determine if a document is printed in color or black and white and what ink combinations are used to complete the job.

  1. From the Printing Preferences dialog, click the Quality tab.

  2. From the Color Output section, select either Color or Black and white.

  3. From the Ink to Use list, select your setting.

    When printing in color:

    • Automatic (Default)—The printer automatically selects the setting.

    • Color + Black—The printer prints using both color and black ink.

    • Color Only—The printer prints using only color ink.

    When printing in black and white:

    • Automatic (Default)—The printer automatically selects the setting.

    • Black + Color—The printer prints in grayscale by blending black and color ink.

    • Black Only—The printer prints using only black ink.

  4. Click Apply > OK.

Notes:

  • Select Print Color Text as Black to print color text using the black-and-white ink option selected above.
  • Click Tell me more to display a summary of selected Color Output section options.
  • Color printing is not available in all printer models. For more information, see your printer User's Guide.


Printer options

Updating installed options

Manually updating installed options

Understanding Bidirectional Communication (Bi-Di)


Updating installed options

  1. From the Printer Properties dialog, click the Configuration tab.

  2. Click Update Now-Ask Printer > OK.

    3. Note: The printer driver updates the status of all printer options. If bidirectional communication is not active or is unavailable for the printer, then the printer driver cannot perform this operation and will display an error.


Manually updating installed options

As additional paper trays, duplex units, finishers, etc. are added to or removed from the printer, make sure to select or deselect their options from the available options list in the driver.

To add an option:

  1. From the Printer Properties dialog, click the Configuration tab.

  2. From the Configuration Options list, select the option you want to add.

  3. Click Apply > OK.

To remove an option:

  1. From the Printer Properties dialog, click the Configuration tab.

  2. From the Configuration Options list, clear the option you want to remove.

  3. Click Apply > OK.

Note: These functions are only available to users with administrative rights.


Understanding Bidirectional Communication (Bi-Di)

During normal print cycles, print signals (or print instructions) are sent in one direction: from the computer to the printer. Printers that have bidirectional capability are able to respond to the computer to update options, such as print job status, media status, and installed options. This technology can be found on most printers.

When Bi-Di is enabled, the driver checks to see what options are installed on the printer. The Configuration Options list updates when the printer responds.

If Bi-Di is not available on the printer, then the Failed Update message displays, and the Configuration Options list does not update.


Printing

Printing in black and white

Switching between color and monochrome printing


Printing in black and white

The driver provides several black-and-white printing options.

For laser printers

  • Print color text as black (no grayscale)—This prints all color text in true black, with no grayscale.

    Notes:

    • This option is available only in monochrome printers.
    • Some applications recognize fonts as images, not text. If an application does this, then the printer might print text in color.

  • Print text as black—This prints text in black. Graphics and images print in color.

    Notes:

    • This option may not be available in some drivers.
    • This option is available only in color printers.
    • Some applications recognize fonts as images, not text. If an application does this, then the printer might print text in color.

  • Print in black and white—This option lets you switch between color printing and black-and-white printing to save color toner and print a document more quickly. This option is best when printing an all-text document.

    For color images, this feature substitutes black-and-white grayscale for color.

    Note: This option is available only in color printers.

For inkjet printers

To print a document in black and white, select “Black and white” from the Color Output section, and then select your setting from the “Ink to Use” list. Black and white ink options include:

  • Automatic—The printer automatically selects the ink option.

  • Black + Color—The printer prints in grayscale by blending black and color ink.

  • Black Only—The printer prints using only black ink.

    • Note: Select Print Color Text as Black to print color text using the black-and-white ink option selected above.

  1. From the Printing Preferences dialog, click the Quality tab.

  2. From the Color Output section, select your settings.

  3. Click Apply > OK.

Tell me more

Switching between color and monochrome printing


Switching between color and monochrome printing

For laser printers:

  1. From the Printing Preferences dialog, click the Quality tab.

  2. Select Print in black and white.

  3. Click Apply > OK.

For Inkjet printers:

  1. From the Printing Preferences dialog, click the Quality tab.

  2. From the Color Output section menu, select either Color or Black and white.

  3. From the Ink to Use list, select your setting.

  4. Click Apply > OK.

Note: Color printing is not available in all printer models. For more information, see your printer documentation.

Tell me more

Using the Color Correction options

Using the Color Balance options

Using the Color Extras options

Using the Color Matching options

Using the Color Output options

Using ColorSaver


RFID

Using the RFID option

Enabling the RFID option


Using the RFID option

The driver provides support for radio frequency identification (RFID) printer options. In order to access the RFID tab in the printer driver, the RFID option must be installed and enabled.

If the RFID option is enabled, then the following RFID settings will be available:

  • ASCII—This encoding limits the RFID Data field entry to ASCII characters. Data strings must be an even number of characters, and not exceed 12 characters in length.

  • Hexadecimal—This encoding limits the RFID Data field entry to hexadecimal characters. Data strings must be entered in increments of 4 characters and must not exceed 24 characters in length.

  • RFID Data—The contents of this field will be encoded in the RFID tag in the media for the print job. The type of string that can be typed depends on the type of encoding that is selected.

Note: The RFID option is available only in the PCL 5 emulation driver and in select printer models. To check if your printer supports RFID option, see the User’s Guide.

  1. From the Printing Preferences dialog, click the RFID tab.

  2. From the RFID Data section, select either ASCII or Hexadecimal.

  3. Type a data string in the field. Data strings must conform to the selected encoding type.

  4. Click Apply > OK.

Tell me more

Enabling the RFID option


Enabling the RFID option

The radio frequency identification (RFID) printer option uses a special RFID transmitter that is installed in the printer to program RFID media with specific information. The RFID settings in the printer driver let you control the type of encoding that the printer uses to program the RFID tag embedded in the media.

The RFID settings are available in the RFID tab of the Printing Preferences dialog. If the RFID tab is not available, then the RFID option is not installed.

Note: The RFID option is available only in the PCL 5 emulation driver and in select printer models. To check if your printer supports the RFID option, see the User’s Guide.

  1. From the Printer Properties dialog, click the Configuration tab.

  2. From the Configuration Options list, select RFID Option.

  3. Click Apply > OK.

  4. Right-click the printer, and then select Printing Preferences.

  5. From the Printing Preferences dialog, click the RFID tab, and then select Enable RFID.

Tell me more

Using the RFID option


Travel Print

Using Travel Print

Enabling the Travel Print feature

Using the Printer Selection dialog


Using Travel Print

The Travel Print feature lets you search and select a network printer when printing or faxing from the host computer.

If you travel frequently and must regularly change printers, then you no longer need to install several print queues to support printers at multiple locations.

When Travel Print is used, a printer selection dialog appears when you:

  • Send a print job to the printer driver from a Windows print dialog.

  • Access Printing Preferences from a Windows print dialog.

  • Access either Printing Preferences or Printer Properties from the printer driver.

From the printer selection dialog, you can designate up to 10 frequently used printers in the Favorites tab. You can also search for printers in the Search tab using the printer host name or IP address, or by searching a subnet. The search results display important printer information, such as the printer status, IP address, and color and duplex capabilities. You can also access the embedded Web page for a selected printer to view more detailed printer information and configuration options.

Notes:

  • You must have administrator rights to be able to install and enable Travel Print. To install, run the Travel Print installation package or the Universal Print Driver system administrator installation package. For information on obtaining a copy of the installation packages, visit our Web site.
  • Travel Print is not intended for server-based printing. The printer driver and Travel Print should be installed locally on host computers.
  • If you want Travel Print to update the printer model and configuration options, then enable the "Update Configuration from Printer" feature.

Tell me more

Enabling the Travel Print feature

Using the Printer Selection dialog


Enabling the Travel Print feature

Travel Print is enabled by associating the print driver with the Travel Print port.

Note: The Travel Print port will be available only if Travel Print is installed. To install Travel Print, run the Travel Print installation package or the Universal Print Driver system administrator installation package. For information on obtaining a copy of the installation packages, contact your printer manufacturer.

To associate the print driver with the Travel Print port:

  1. Open the Printer Properties for the print driver.

  2. Select the Ports tab.

  3. Select Travel Print port as the port for the print driver.

To disable the Travel Print feature, change the print driver port to any other printer port.

Tell me more

Using the Printer Selection dialog


Using the Printer Selection dialog

The Printer Selection dialog provides two methods for selecting printers:

  • Select a printer from a list of preferred printers in the Favorites tab.

  • Search for printers using the host name, IP address, or by searching a subnet in the Search tab.

Using the Favorites tab

Using the Search tab


Using the Favorites tab

The Favorites tab provides quick access to frequently used or preferred printers. The Favorites tab can store up to 10 printers.

Note: Once a printer is added to the favorites list, the Favorites tab will be the default tab displayed when the printer selection dialog opens. Until a printer is added to the favorites tab, the Search tab will launch as the default tab.

The following table provides descriptions of each section of the Favorites tab:

Use

To

Clear History

Remove all listed printers from the printer list.

Printer list

Select a printer

The printer list displays the following details for each printer:

  • Printer name (printer host name by default)

  • The state of each printer: A green circle go indicates that the driver can communicate with the printer and that the printer is ready to print. A yellow “caution” triangle warning indicates that the driver can communicate with the printer, but that the printer is reporting an off-line condition and is not currently able to print. A red “X” [image] indicates that the driver can not communicate with the printer.

  • Printer model name

  • Color printing capabilities

  • Duplex (two-sided printing) capabilities

  • Location

Additional printer information is available through the printer Embedded Web Sever which can be accessed through the right-click menu (see below).

Additional controls are available by right-clicking a printer from the printer list. The following table provides details on each of the right-click menu options:

Use

To

Printer Web page

Launch the Embedded Web Server of the selected printer

The Embedded Web Server for each printer displays a Web page that includes a range of information on each device such as the printer host name, IP address, device status, network and security settings, and device configuration.

Delete

Remove the selected printer from the favorites list

Rename

Edit the printer name displayed in the favorites list

Notes:

  • Only the reference name for the printer as it is displayed in the printer list is changed when using the rename feature. The actual printer host name will not be changed, and the listing will continue to point to the same printer. After the reference name has been changed in the printer list, the host name or IP address can be found by accessing the printer's embedded Web server.
  • Printer names can be a maximum of 128 characters.

Refresh

Refresh the status and settings displayed for each printer

Tell me more

Using the Search tab

Enabling the Travel Print feature


Using the Search tab

The Search tab lets you search for printers by printer host name, IP address, or by searching a local or other specified subnet. Once the desired printer is located, select it from the printer list and click OK to print to that printer.

Note: The Search tab will be the default tab displayed in the printer selection dialog until a printer is added to the Favorites list. Once a printer is added to the favorites list, the Favorites tab will then be the default tab displayed when the printer selection dialog opens.

The following table provides descriptions of each section of the Printer Selection dialog:

Use

To

Search Local Subnet(s)

Search the local subnet for available printers

Note: Unless another search option is selected, a search of the local subnet will automatically be performed When the Search tab is accessed.

Search for printer by host name or IP address

Find a printer using the printer host name or IP address.

Note: Entries are limited to 60 characters. Character conventions for both IPv4 and IPv6 are supported.

Search Selected Subnet

Find available printers on specified subnet.

Entries for both the subnet and subnet mask are limited to valid IPv4 addresses.

Note: Searching for printers on a subnet uses the mDNS network protocol. In order to successfully search remote subnets, your routers must be configured to pass on mDNS traffic. Contact your system administrator for more information.

Search

Initiate a search for network printers based on the chosen selection method

Results of the search will populate the printer list.

Add Printer to Favorites

Add the selected printer in the printer list to the favorites list

Automatically add to favorites

Automatically add the selected printer to the favorites list when the OK button is clicked.

Note: If you do not expect to use a selected printer regularly, deselect the check box to prevent the selected printer from being automatically added to your favorites list.

Printer list

Select a printer.

The printer list displays the following details for each printer:

  • Printer name (default printer host name)

  • Printer state

    Green circle —This indicates that the driver can communicate with the printer and that the printer is ready to print.

    Yellow caution triangle —This indicates that the driver can communicate with the printer, but the printer is offline and is not currently able to print.

    Red X —This indicates that the driver cannot communicate with the printer.

  • IP address

  • Model name

  • Color printing capabilities

  • Duplex (two-sided printing) capabilities

  • Location

Additional printer information is available through the printer Embedded Web Sever that can be accessed through the right-click menu.

Additional controls are available by right-clicking a printer from the printer list. The following table provides details on each of the right-click menu options:

Use | To
Printer Web page | Launch the Embedded Web Server of the selected printer. The Embedded Web Server displays a Web page that includes information such as the printer host name, IP address, device status, network and security settings, and device configuration.
Refresh | Refresh the status and settings displayed for each printer.

Tell me more

Using the Favorites tab

Enabling the Travel Print feature


Watermarks

This feature may not be available in some drivers.

Adding and removing watermarks

Editing watermarks

Using the watermark settings

Editing dynamic watermarks


Adding and removing watermarks

To add a watermark:

  1. From the Printing Preferences dialog, navigate to:

    Watermark > Edit Watermarks > New

  2. Enter your settings.

    Note: Click Reset to revert the watermark settings to the last saved state.

  3. Click Save > Close > OK.

To remove a watermark:

  1. From the Printing Preferences dialog, navigate to:

    Watermark > Edit Watermarks

  2. Select the watermark you want to remove from the list.

  3. Click Remove > OK > Close.


Editing watermarks

The Edit Watermarks dialog lets you modify all of the attributes of an existing watermark, including the text displayed in the watermark, the transparency of the watermark, and the position of the watermark on the page.

  1. From the Printing Preferences dialog, navigate to:

    Watermark > Edit Watermarks

  2. Select the watermark option that you want to edit.

  3. Select your settings.

    Note: Click Reset to revert the watermark settings to the last saved state.

  4. Click Save > Close > OK.


Using the watermark settings

Use

To

Watermarks list

Select the watermark that you want to edit.

Name

Specify the name of a watermark.

Text

Enter the text that is displayed in the watermark.

Notes:

  • To include a variable text that is dynamically generated by the computer, such as the date and time when the document is printed, select the Text contains dynamic watermark check box.
  • To add or remove a dynamic variable from the watermark text, click Edit Dynamic Watermark.

Text Formatting

Select the formatting options for the watermark text.

Formatting options include:

  • Font

  • Size

  • Color

  • Transparency

  • Bold

  • Italic

  • Underline

  • Strikeout

  • Outline

Positioning

Specify where and how the watermark will appear on the printed page.

Positioning options include:

  • Horizontal

    • Alignment

      • Near—Aligns the watermark with the beginning edge of the sheet based on the reading order.

      • Left—Aligns the watermark on the left side of the sheet.

      • Center—Aligns the watermark horizontally on the center of the sheet.

      • Right—Aligns the watermark on the right side of the sheet.

      • Far—Aligns the watermark with the ending edge of the sheet based on the reading order.

      Note: The “Near” and “Far” alignment positions may change depending on the document reading order preset selected from the Layout tab.

    • Offset

  • Vertical

    • Alignment

      • Top—Aligns the watermark on the top of the sheet.

      • Center—Aligns the watermark vertically on the center of the sheet.

      • Bottom—Aligns the watermark on the bottom of the sheet.

    • Offset

  • Units

    • Inches

    • Millimeters

  • Orientation

    • Horizontal

    • Diagonal

    • Manual

      • Note: Select Manual to adjust the watermark angle at a certain degree.


Editing dynamic watermarks

A dynamic watermark lets you insert one or more system variables into a printed document. Select the variables displayed in the dynamic watermark using the Edit Dynamic Watermark dialog.

  1. From the Printing Preferences dialog, navigate to:

    Watermark > Edit Watermarks > Edit Dynamic Watermark.

  2. Select the variable you want to add to the watermark from the list.

  3. Click Add.

    Note: To insert more variables, repeat steps 2 and 3 until all of the variables you want have been added to the watermark.

  4. Click OK.


Using driver tabs

Printing Preferences

Printer Properties


Printing Preferences

Using the Layout tab

Using the Paper/Finishing tab

Using the Quality tab

Using the Fax preferences tab

Using the Watermark tab

Using the Overlays tab

Using the Print and Hold tab

Using the Other Options tab


Using the Layout tab

The Layout tab controls the organizational attributes of each print job.

Use

To

Copies

Specify the number of copies to be printed and how each copy is organized.

  • Number of Copies—Select the number of copies to be printed.

  • Collate—Select the order in which pages are printed when printing multiple copies of a document. For example, if you are printing two copies of a five-page document, then the collated output is 1, 2, 3, 4, 5, 1, 2, 3, 4, 5. The non-collated output is 1, 1, 2, 2, 3, 3, 4, 4, 5, 5.

    If the installed memory is insufficient to collate the document, then the collated output is generated for each page that is already stored in the memory, so the output might be 1, 2, 3, 1, 2, 3, 4, 5, 4, 5.

  • Reverse page order—Print the pages of a document in reverse order so that in the finished output, the last page appears on top. If you want the output back in normal page order, then manually reverse the pages.

Page Orientation

Specify the alignment of the paper or form when it is printed.

  • Portrait—Select the vertical page orientation, where the page is taller than it is wide.

  • Landscape—Select the horizontal page orientation, where the page is wider than it is tall.

  • Rotate 180°—Rotate the page image to 180 degrees. This setting can be used with the other orientation options.

Print on Both Sides (Duplex)

Specify which settings to use when printing on both sides of the page.

Select a two-sided (duplex) printing method from the list. Long Edge and Short Edge specify which edge of the printed document will be used as the binding edge.

Notes:

  • You can print instructions for manual duplex in select printer models.
  • You can use the Dry Time Delay menu in select printer models to specify how long it takes before the printer prints on the opposite side of a freshly printed page.

Dry Time Delay menu settings include the following:

  • Normal (Default)—This uses the standard drying time.

  • Medium—This partially extends the drying time.

  • Extended—This uses the maximum drying time.

Page Layouts

Select Page Layout section options.

  • Normal—Page Layout options are not applied to the print job.

  • Multiple pages per side (N-Up)—Print multiple pages on each sheet of paper.

  • Booklet—Print a document as a booklet.

  • Poster—Print a document in a larger format.

  • Mirror—Print a mirror image of the document.

    • Note: Some options are available only in select printer models.

Document Reading Order Preset

Select the reading order of the document you are printing.

  • Left to right

  • Right to left

Note: The reading order changes the preset value of the “Page order” option in the “N-Up settings” dialog, “Binding edge” option in the “Booklet settings” dialog, and “Near” and “Far” alignment positions when editing watermarks.

Notes:

  • Some options shown on the Layout tab are available only in select printer models and drivers. For more information, see the User's Guide.
  • The settings specified in the Layout tab may be independent from the options that are selected in the print dialog of a Windows program. Program settings typically override the settings in the Layout tab.
  • Specifying multiple number of copies on both the Layout tab and the Windows program print dialog may produce unpredictable results.
  • To save the Collate setting, select Use printer-based in the Configuration tab of the Printer Properties dialog.


Using the Paper/Finishing tab

The Paper/Finishing tab controls the paper and finishing attributes of each print job.

Use

To

Paper

Select paper handling options.

  • Paper Size—Select the size of paper to be used for the print job.

  • Resizing Options—Select “Fit to paper size,” which automatically scales the page image to match a specific paper size, or manually scale the document image by a certain percentage.

    Notes:

    • Some Windows programs offer a scaling option. Using the two options simultaneously may produce unexpected results.
    • The scaling option is available only in the PostScript driver.

  • Manage Custom Sizes—Add, edit, or delete a custom paper size. Once a custom paper size is created or modified, it is available for selection in the Paper Size menu.

  • Use full printable area—The page image prints as close to the edge of the page as the printer allows. The full printable area on the page may vary from printer to printer.

  • Paper Type—Select the type of paper to be used.

  • Paper Source/Tray—Select the paper tray to be used.

  • Use multiple input options--Use paper or other media from different paper trays in the same print job.

    Note: This option may not be available in some drivers.

Finishing

Select available finisher options installed for use with the printer.

  • Output Bin—Select the output bin to use.

    Note: Supported output bins may vary for different printers. See your printer documentation for a list of available output bins.

  • Offset—Stack print jobs in staggered sets in an output bin.

  • Staple—Specify the number and placement of staples in a finished print job.

  • Hole Punch—Specify the location and number of holes to be punched in the finished print job.

  • Fold—Specify how the finished print job will be folded.

Notes:

  • Some finishing options are available only on select printers. For more information on the available finishing options, see the User's Guide documentation.
  • Finisher options must be installed for them to be available in the Paper/Finishing tab.


Using the Quality tab

The Quality tab controls the print and image quality settings of a print job.

Use

To

Print Quality settings

Optimize the print quality of the print job.

For color printers:

  • Text—Print the document using settings optimized for text.

  • Text/Photo—Print the document using settings optimized for text and photos.

  • Photo—Print the document using settings optimized for photos.

  • Custom—Print the document using settings specified by the user.

For monochrome printers and inkjet printers:

  • Draft—Print the document using the lowest resolution for faster printing.

  • Normal—Print the document using the standard print quality settings.

  • Best—Print the document using the best possible resolution.

  • Custom—Print the document using settings specified by the user.

    • Note: For inkjet printers, you can also choose Auto to let the printer automatically select the appropriate print resolution settings.

Sharpen

Sharpen the detail of the print image by increasing the contrast around the edges of text and images.

Notes:

  • This option is available only in inkjet printers.
  • When printing images that have already had a sharpening effect applied by another application, using the Sharpen feature in the driver can produce unintended results.

Resolution

Specify the printed output resolution.

Note: This option is available only in laser printers.

Enhance fine lines

Print the document with finer detail.

  • Use printer settings—The printer applies this setting as configured in the printer.

  • On—Enable the “Enhance fine lines” feature and provide fine detail on print jobs.

  • Off—Disable the “Enhance fine lines” feature.

Note: This option is available only in laser printers.

Color Preference

Change the intensity of the colors on the printed page.

  • Auto—The printer automatically selects the color preference.

  • Natural—Apply a moderate degree of intensity to printed colors.

  • Vivid—Apply the highest degree of intensity to the printed colors.

Note: This option is available only in inkjet printers.

Advanced Color Options

Determine the print mode for the job.

  • Auto—The printer automatically determines the print mode.

  • Use ICC test Chart Process—Use a special print mode based on ICC profiles.

Note: This option is available only in inkjet printers.

Gray Correction

Specify detail control of Brightness and Contrast settings when printing in black and white.

  • Use printer settings—The printer applies this setting as configured in the printer.

  • Off—Disable the Gray Correction feature.

  • Manual—Enable the Gray Correction, Brightness and Contrast controls.

Note: This option is available only in monochrome laser printers.

Pixel Boost

Enhance image and text detail in a print job by increasing pixel density according to the selected setting.

  • Use printer settings—The printer driver applies this setting as configured in the printer.

  • Off—Disable Pixel Boost.

  • Fonts—Darken text within the print job. This setting only affects font data.

  • Horizontally—Darken horizontal lines of text and images within the print job.

  • Vertically—Darken vertical lines of text and images within the print job.

  • Both directions—Darken both horizontal and vertical lines of text and images within the print job.

Note: This option is available only in monochrome laser printers.

Color Output

Specify whether a document is printed in color or black and white, and what ink combinations are used to complete the job.

Note: This option is available only in inkjet printers.

Send color to printer

Print color images in grayscale.

Notes:

  • This option is available only in monochrome printers.
  • When a print job is sent to the printer, the printer converts colored images to monochrome grayscale.
  • This option may enhance grayscale images but may result in a slightly slow printing performance.

Print Color Text as Black

Print all color text using black ink only.

Note: This option is available only in monochrome printers.

Print text as black

Print text in black, but print images in color.

Notes:

  • This option may be available only in select printer drivers.
  • This option is available only in color printers.

Print in black and white

Print the document in black and white.

Note: This option is available only in color printers.

Toner Darkness

Lighten or darken the image in your print jobs and maximize your toner supply.

Note: This option is available only in laser printers.

ColorSaver

Reduce the amount of toner that the printer uses when printing graphics and images in color. Text continues to be printed using the default amount of toner.

Note: This option is available only in laser printers.

Edit Color Correction

Adjust the printed color to better match the colors of other output devices or standard color systems.

  • Use printer settings—The printer applies the default color correction settings used by the printer.

  • Off—Disable color correction.

  • Auto—Apply a different color conversion table to each object on the printed page, depending on the type of object and how the color for each object is specified.

  • Manual—Customize the color conversion table that is applied to each object on the printed page, depending on the type of object and how the color for each object is specified. Selecting the Manual Color Correction setting enables the RGB and CMYK Manual Color Correction options.

Note: This option is available only in color laser printers.

RGB Correction

Provide fine detail control of Brightness, Contrast, and Saturation settings when printing in color.

  • Use printer settings—The printer applies this setting as configured in the printer.

  • Manual—Enable the RGB Correction Brightness, Contrast, and Saturation controls.

Note: This option is available only in color laser printers.

Edit Color Balance

Apply subtle color adjustments to printed outputs by individually increasing or decreasing the amount of toner used for each color plane.

  • Use printer settings—The printer applies the default color balance settings used by the printer.

  • Manual—Customize the amount of cyan, magenta, yellow, and black toner used in the printed document.

Note: This option is available only in color laser printers.

Edit Color Matching

Match the colors in the printed documented to the colors on the monitor.

  • Contrast (for images)—Apply color matching for photographs and images.

  • Saturation (for business graphics)—Apply color matching for charts or when using bright colors.

  • Colorimetric (for closest colors)—Apply color matching for a document that has a color that needs an exact match and a printer that can reproduce the specified color.

Note: This option is available only in color laser printers.

Rich Black

Make black objects richer.

  • On—Uses composite black for black or gray objects during RGB-CMYK color conversion.

  • Off—Uses either pure or composite black for black or gray objects depending on the color correction mode selected.

Note: This option is available only in select printer drivers.


Using the Fax preferences tab

The Fax tab in the Printing Preferences dialog controls which fax options are used with each job.

Use

To

Enable fax

Turn on the fax option in the driver.

Always display settings prior to faxing

Display the Send Fax dialog before the fax is sent. This allows you to verify that all recipient fax numbers are correct, and helps to prevent faxes from being sent to an incorrect recipient. If the “Always display settings prior to faxing” check box is not selected, then the recipient fax number must be verified in the Fax Settings section of the Fax tab.

Fax Settings

Specify the dialing and page information associated with the fax.

Fax Settings include:

  • Fax number(s)—These are the numbers that the fax will be sent to.

    Fax numbers can be entered manually or selected from the phone book.

  • Dialing prefix—This is the dialing prefix needed to access an outside line. If no dialing prefix is required, leave this field blank.

  • Fax name—This is the Windows user ID of the computer from which the fax is being sent.

  • Paper size—This designates the paper size the fax will be formatted for.

  • Orientation—This specifies the orientation of the fax image.

Cover Page

Add a cover page with the associated information to the outgoing fax.

  • Include cover page with fax—This adds a cover page to the fax.

  • Include recipient information/comments—This lets you add specific recipient names and comments if the fax needs to be directed to the attention of a specific person or department.

  • Include sender information—This adds information, such as the sender's name, company, address, and contact information. You can specify this information in the Fax Cover Settings dialog by clicking the Settings button.

Notes:

  • The Fax option is available only with the PostScript driver. For information on installing the PostScript driver, see the Software and Documentation CD.
  • If the Fax tab is not available, then the fax option is not installed.


Using the Watermark tab

The Watermark tab controls the use of watermarks in a print job.

Note: This feature may not be available in some drivers.

Use

To

Do not use watermarks

Exclude watermarks from the print job.

Use the same watermark on all pages

Print the selected watermark on all pages of the printed document.

Use a different watermark on the first page

Specify a watermark for the first page, as well as a different watermark, to display on all other pages.

Note: If two-sided printing (Duplex) is enabled, then the specified watermark is used on the front side of the first sheet.

Use a different watermark on odd/even pages

Specify different watermarks for odd and even pages.

Edit Watermarks

Open the Edit Watermarks dialog.


Using the Overlays tab

The Overlays tab in the Printing Preferences dialog controls which overlays are used with a print job and how the overlays are displayed.

Notes:

  • The Overlays tab is available only in PCL and PCL XL emulation drivers.
  • Overlays are available only in select printer models.

Use

To

Do not use overlays

Exclude overlays from the print job.

Use the same overlay on all pages

Select an overlay to print on all pages of the printed document.

Use a different overlay on the first page

Specify an overlay to print on the first page, and a different overlay to print on all subsequent pages.

Use a different overlay on odd/even pages

Specify which overlays will print on odd and even pages of the document.

Overlay placement

Specify the placement of the overlay in relation to the page images.

  • Over the page's images—Print the overlay on top of the text or graphic.

  • Under the page's images—Print the text or graphic on top of the overlay.


Using the Print and Hold tab

The Print and Hold tab provides extra controls for how and when a job is printed. When using the Print and Hold tab, you can submit a print job to the printer, but the printer will hold the print job until the user releases it at the printer control panel. The Print and Hold tab provides varying levels of security for held jobs. Refer to the table below to determine the appropriate Print and Hold tab option.

The Print and Hold tab is available in the Printing Preferences dialog.

Note: The Print and Hold feature is available only on select printer models.

Use

To

Use Print and Hold

Enable the Print and Hold tab feature.

Use logged-in user name

Query the operating system for the user's Windows ID and submit the ID as the default user name associated with the held print job.

User Name

Associate a user name with a held print job.

Keep duplicate documents

Allow print jobs having the same user and job names to remain in the printer memory without being overwritten.

Confidential print

Password-protect confidential print jobs with a four-digit personal identification number (PIN).

The PIN is four digits, 0–9 or 1–6. For more information on the allowed digits for the PIN, see your printer User's Guide.

A confidential print job does not print until the PIN is entered in the PIN field and a user name is selected on the printer control panel.

Verify print

Print the first copy of a complex multiple-copy print job for inspection. The remaining copies are held until they are released for printing or canceled.

Reserve print

Store a print job in the printer memory for printing at a later time.

Repeat print

Print the job immediately and store a copy in the printer memory so that more copies may be printed at a later time.

Notes:

  • Not all features are available on all printer models.
  • For more information on releasing held jobs from the printer control panel, see your printer User's Guide.


Using the Other Options tab

The Other Options tab controls the remaining printer driver options not associated with a feature-specific tab.

Note: Some options are available only in select printer models.

Use

To

TrueType Fonts

Determine how TrueType fonts are printed, which character set to display, and whether to send information about printer-resident fonts to the application or not.

Settings include:

  • Bitmaps (each character)—This creates and sends a bitmap to the printer for each different TrueType font character and point size in the document.

  • Bitmaps (full page)—This specifies that each page of the text and graphics in a document is saved as a bitmap and sent to the printer.

  • Outlines—This creates and sends an outline to the printer for each different TrueType font character in a document.

  • Automatically select—This allows the printer driver to select a setting for the print job. This option is available only in PostScript printer driver.

  • Adobe Type 1 fonts—This prints smaller TrueType fonts as bitmapped fonts, and prints larger TrueType fonts as Adobe Type 1 outline fonts. This option is available only in PostScript printer driver.

  • Adobe Type 42 fonts—This prints TrueType fonts as Adobe Type 42 hinted outline fonts. Compared to Adobe Type 1 outline fonts, Type 42 fonts may appear smoother and less jagged, especially at larger point sizes. This option is available only in PostScript printer driver.

    Note: This selection is unavailable if the printer does not have a TrueType rasterizer.

Edit Job Accounting

Open the Job Accounting preferences dialog and modify the Job Accounting settings that will be associated with the print job.

Settings include:

  • Keep history for last 5 entries—This retains the last five unique entries for each Job Accounting setting. The settings are available in a drop-down menu under each setting in the Job Accounting dialog at print time.

  • Prompt for account information at print time—This prompts the user for job accounting information at print time.

  • Do not prompt at print time. Use the following job accounting settings—This uses the Job Accounting settings specified in the following fields:

    • Use logged-in user name—This queries the Windows login ID of the current user and updates the User Name/ID field with the retrieved information.

    • User Name/ID—This is the user name or user ID associated with the print job.

    • Account Code—This is the account code associated with the print job.

    • Department Code—This is the department code associated with the print job.

Note: Some settings are available only in select printer models.

Metafile spooling

Specify the format in which to store printing information on your disk while a print job is waiting to be printed.

  • Automatic—The printer driver determines which format will result in the fastest overall print time for each job.

  • On—The printer driver spools all jobs in metafile format.

  • Off—All print processor functions are disabled and the printer driver no longer spools jobs in metafile (EMF) format.

PostScript

Control how the printer driver produces the PostScript data that is sent to the printer.

Settings include:

  • Optimize output format—This optimizes the PostScript data stream that the printer driver produces based on the selected format. Output formats include Speed, Portability, Encapsulated PostScript, and Archive.

  • Language level—This specifies the level of PostScript to be used for the print job. Levels 1, 2, and 3 are available.

  • Print error information—This prints information about any PostScript language errors encountered during printing.

  • Generate PostScript in driver—This prompts the driver to generate the PostScript language for the print job, rather than the software program the document is being printed from.

Notes:

  • This option is available only in the PostScript driver.
  • Some functions are not available for use with the Encapsulated PostScript option in the PostScript driver when Fax is enabled.
  • When Encapsulated PostScript is selected as the output format, any printer-specific setting would then be removed. This allows the output file to be imported into other PostScript applications easily.

PCL emulation

Access the PCL emulation options for both PCL 5 and PCL XL printer emulations.

  • Graphic Mode—This controls how the printer processes and prints text and graphics in a document. This option is available only in PCL 5 emulation driver.

Continuous Image

Print pages without any space in between. The pages will look like one continuous page.

  • On

  • Off

Note: This option is available only in select printer drivers.


Printer Properties

Using the Configuration tab

Using the PostScript tab

Using the Overlays properties tab

Using the Fax properties tab

Using the Job Accounting tab

Using the Fonts tab


Using the Configuration tab

The Configuration tab lets you install and manage printer options. If a new printer option is added to the printer, such as an additional tray or a duplex unit, then add the option in the Configuration tab to make it available for use with other printer driver settings.

Use

To

Update Configuration from Printer

Let the driver update the current configuration of the printer through one or more of the following:

  • On Properties open—This queries the printer for installed options when the Printer Properties dialog is opened. This also updates your input and output options.

  • On port change—This queries the printer model when the printer port is changed.

    Note: This feature may be available only in select printer drivers.

  • Update Now-Ask Printer—This queries the printer for installed options, and updates the information the printer driver maintains about the printer configuration.

    • Notes:

    • If your printer supports the Printer Driver Configuration Utility, and the “Update Configuration from Printer” check box is not selected, then the printer driver will not be updated with the current configuration of the printer during driver installation.
    • If your printer supports Travel Print, and the “Update Configuration from Printer” check box is not selected, then the printer model and configuration options will not be updated.

Language

Change the language used in the printer driver.

Note: The printer driver is available in several languages. Changing the display language does not change the language of the Printer Driver Help.

Set Printer Model

Set the driver to mimic the features of the selected printer model.

  • Automatic—This selects the appropriate printer model based on communication with the printer.

  • User Selected—This selects the printer model from the list of supported printers.

Note: This feature may be available only in select printer drivers.

Edit Form to Tray Assignment

Assign a form defining the paper size and margins to each of the paper sources.

Many printers support more than one paper source, such as multiple paper trays. If a form is matched to a source, then you only need to select the form you want to print. The printer automatically prints from the tray assigned to the form.

For example, a printer may have several trays containing A4-size paper, and the paper in the trays is used for different purposes. You can assign names to the paper and specify which paper source the printer should use.

Configuration Options

Select an available option from the list to install it.

Note: Not all options are available for use with every printer. See your printer documentation for information on available printer options.

Show all system forms

Prompt the driver to display all available forms supported by the printer.

Collation Performance

Determine how the printer handles the collate process for a print job.

  • Use printer-based—This sends the print job to the printer with a command instructing the printer to collate the document. When this method is used, the entire document must be stored and manipulated in the printer memory.

    Note: Make sure that the printer has enough memory to perform printer-based collation. Printers with limited memory may not be able to properly collate large print jobs.

  • Use host-based—This lets the application collate the document before sending the pages to the printer.

    Note: If there is insufficient printer memory to collate the document, and you still need a fully collated copy, then use the host-based collation feature of the printer driver.

Page Protection

Reserve additional printer memory to preserve page images.

Note: This feature may be available only in select printer drivers.

A4 Width = 203 mm

Allow printing on the wider version of A4-size paper.

To print correctly, the printer needs to have the PCL Emulation Menu set to match this setting.

Note: This option is available only in PCL 5 emulation drivers.

The following table provides additional details about some of the options in the Available Options section. These options must be installed to activate the job-specific options in Printing Preferences.

Note: Available options and option names may vary depending on printers and printer drivers.

Use

To

Duplexer

Install the duplex unit and allow printing on both sides of the paper.

Notes:

  • Some printer models have the duplex unit installed by default.
  • If the Duplexer option is not selected, then manual duplex printing is available in printer models that support manual duplex.

Flash memory card

Hard disk

Recognize a request for additional printer memory from an outside source.

For example, this option must be installed to recognize that a flash memory card has been inserted into the printer.

Tray 2–5

Manual envelope

Manual paper

Multipurpose Feeder

Envelope Feeder

Specify the paper input source.

Bin 1–10

Top bin

Rear bin

Side bin

Specify the output destination of the printed document.

Offset

Staple

Hole Punch

Fold

RFID Option

Turn on the selected finishing options.

Note: Fold is available only with a booklet finisher.

Fax

Install the print-to-fax option in the driver.

This adds the Fax tab in the Printing Preferences dialog and in the Printer Properties dialog.

Fax Only

Restrict printer options to fax-related options only.

Installing Fax Only similarly adds the Fax tab in the Printing Preferences dialog and in the Printer Properties dialog. This also removes certain tabs from the Printing Preferences dialog. Fax, Watermarks, and Other Options are the only remaining tabs in the Printing Preferences dialog.


Using the PostScript tab

The PostScript tab in the Printer Properties dialog contains settings that control how information is sent to the printer.

Note: The PostScript tab is available only if the PostScript driver or the Universal Fax Driver is installed. For information on installing these drivers, see the Software and Documentation CD.

Use

To

Output Protocol

Designate the primary format for sending binary data, such as font and image data, to the printer.

  • Tagged Binary—This ensures that binary data are not interpreted as printer commands. Select Tagged Binary to use the tagged binary protocol. This is typically the most efficient selection.

  • ASCII-85—This ensures that binary data are not interpreted as printer commands. Select ASCII-85 to encode binary data using an ASCII-85 filter. This data will then be decoded by the printer.

Advanced Options

Specify additional PostScript options.

  • Start of print job—This specifies whether Ctrl-D is sent to the printer at the start of your print job. Ctrl-D may be needed when printing across multiple operating systems. Generally, the default setting should be used.

  • End of print job—This specifies whether Ctrl-D is sent to the printer at the end of your print job. Ctrl-D may be needed when printing across multiple operating systems. For example, you might need to turn Ctrl-D off when you print to a file using Windows but will send the file to the printer from a Macintosh computer. Generally, the default setting should be used.

Available PostScript Memory (Kb)

Specify the amount of memory in the host computer to use to process the PostScript file.


Using the Overlays properties tab

The Overlays tab in the Printer Properties dialog is used to add and remove overlays from the driver, and to download overlays to the printer.

Notes:

  • Overlays are available only in PCL and PCL XL emulation drivers.
  • Only printers that have a memory option installed can use overlays, as overlay files are stored locally in the printer. See the Software and Documentation CD to determine if your printer supports a printer memory option.
Use | To
Overlay ID | Set the ID by which the overlay will be identified in the printer.
Overlay Name | Designate a name that will identify the overlay in the driver.
Add | Add an overlay to the driver. Note: Only overlays that have already been downloaded to the printer can be used by the driver. To add an overlay, you will need to know the ID for the overlay stored in the printer. For information on finding the overlay ID in the printer, see the Software and Documentation CD that came with your printer.
Remove | Remove an overlay from the driver.
Download overlays to the printer | Open the Download Overlay dialog and select an overlay to download. Note: Overlays that are downloaded to the printer using the Download Overlay dialog are automatically added to the driver.


Using the Fax properties tab

Use the Fax tab in the Printer Properties dialog to set a default fax destination. This ensures that all fax jobs are sent to the same fax number or numbers. The default fax destination can be comprised of one or more fax numbers. The fax numbers can be entered manually or through the Phone Book feature.

Note: Setting a default fax destination makes the “Fax number(s),” “Phone Book,” and “Dialing prefix” fields in the Fax Settings section of the Fax tab in the Printing Preferences dialog unavailable.

Use

To

Always use these fax numbers

Enable a specific recipient or recipients to always receive your fax automatically.

“To” field

Specify the recipient or recipients of the fax.

Enter the recipient fax number(s) into the “To” field. Multiple numbers can be entered by separating each number with a semicolon (;). A maximum of 159 characters (including the dialing prefix) can be entered.

Numbers can be entered manually as well as with the Phone Book feature.

Phone Book

Open the Phone Book feature.

The Phone Book displays numbers from either the Windows Address book or Microsoft Outlook. Selecting fax numbers from the Phone Book will populate them in the To field.

See “Using the Phone Book feature” for more information.

Dialing prefix

Specify a dialing prefix.

If a dialing prefix is required to send a fax to an outside line, then enter the prefix in the “Dialing prefix” field. The prefix will then be applied to outgoing fax numbers.

Supported characters include the numbers 0–9, the letters P and W (uppercase and lowercase), and the characters pound (#), star (*), plus, minus, comma, period, and parentheses.

Note: Some of these characters may not be available, depending on the printer you purchased or may vary depending on whether you are using the printer control panel or the computer keyboard.


Using the Job Accounting tab

The Job Accounting tab located in the Printer Properties dialog enables the Job Accounting option and contains settings that control how user and account information are associated with print jobs.

Notes:

  • This feature may not be available in some drivers.
  • A printer hard disk must be installed in order to store account information.

Use

To

Job Accounting Enabled

Enable the Job Accounting option.

Enable job accounting settings in preferences

Enable the Edit Job Accounting option in the Other Options tab of the Printing Preferences dialog. Click Edit Job Accounting to enter account information in the Printing Preferences dialog.

Prompt for job account settings at print time

Prompt the user for account information at print time.

Keep history for last 5 entries

Show a list of the last five entries for each account setting in the Job Accounting dialog that launches at print time.

Always use these job accounting settings

Enable the Job Accounting settings fields in the Printer Properties dialog.

Settings include:

  • Use logged-in user name—This queries the current user's Windows login ID and updates the User Name/ID field with the retrieved information.

  • User Name/ID (maximum of 64 characters)

  • Account Code (maximum of 32 characters)

  • Department Code (maximum of 32 characters)


Using the Fonts tab

The Fonts tab in the Printer Properties dialog is used to add PCL emulation fonts to the driver and to download PCL emulation fonts to the printer.

Note: The Fonts tab is available only in PCL emulation drivers. For information on installing a PCL emulation driver, see the Software and Documentation CD that came with your printer.
Use | To
Available PCL emulation fonts | Select PCL emulation fonts.
Add | Add PCL emulation fonts to the driver.
Remove | Remove PCL emulation fonts from the driver.
Download PCL emulation fonts to the printer | Open the PCL emulation fonts dialog and download the selected fonts to the printer.


Adjusting the Saturation setting

  1. From the Printing Preferences dialog, navigate to the Quality tab.

  2. From the RGB Correction list, select Manual.

  3. Move the slider to the left or right to adjust the saturation setting.

  4. Click OK.


Setting the Color Correction

  1. From the Printing Preferences dialog, navigate to the Quality tab.

  2. Click Edit Color Correction.

  3. From the Color correction drop-down menu, specify the setting for the print job.

  4. For the manual setting, select the color correction to be used for images, text, and graphics in the print job.

  5. Click OK.


Setting the Color Correction manually

  1. From the Printing Preferences dialog, navigate to the Quality tab.

  2. Click Edit Color Correction.

  3. From the Color correction drop-down menu, select Manual.

  4. Select the color correction for the RGB or CMYK color space to be used for the images, text, and graphics in the print job.

  5. Click OK.


Adjusting the Color Balance setting

  1. From the Printing Preferences dialog, navigate to the Quality tab.

  2. Click Edit Color Balance.

  3. From the drop-down menu, select Manual.

  4. Move the sliders to adjust the color balance as needed.

  5. Click OK.


Selecting the format for sending TrueType fonts

  1. Click the Other Options tab.

  2. From the Print as menu of the TrueType fonts section, select a method for sending fonts to the printer.

  3. Click OK on the Printing Preferences dialog .


Booklet option is already selected

This option is unavailable because Booklet is selected in the Page Layouts section.


Conflict with Booklet option

Booklet options are unavailable if your printer does not have an installed duplex unit or does not support manual 2-sided printing.


Conflict with selected paper type

This option is unavailable because an incompatible paper type is selected on the Paper/Finishing tab.


Conflict with Color Output setting

This option is unavailable because “Black and white” is selected in the Color Output section.


Conflict with More Input Options setting

This option is unavailable because the “Use multiple input options” check box is selected in the Paper/Finishing tab.


Conflict with “Reverse page order” setting

This option is unavailable because “Reverse page order” has been selected in the Layout tab.


Conflict with selected paper size

This option is unavailable because an incompatible paper size is selected on the Paper/Finishing tab.


Conflict with “Print in black and white” setting

The saturation control is unavailable because “Print in black and white” is selected on the Quality tab.


Poster option is already selected

This option is unavailable because Poster is selected in the Page Layouts section.


Duplex option is unavailable

This option is unavailable because either the printer does not support printing on both sides of the paper, the duplex unit is not installed as an option for the printer, or the printer does not support manual 2–sided printing.


Finisher options are unavailable

These options are unavailable because the Finisher option is not installed on the Configuration tab of the Printer Properties dialog.


Conflict with Output bin

This option is unavailable because the selected Output bin does not support the finisher features.


Conflict with Staple finisher setting

This option is unavailable because Staple is selected on the main Paper/Finishing tab.


Conflict with Finisher options

This button is unavailable because either Staple, Hole Punch, or Fold is selected on the Paper/Finishing tab.


Conflict with Finisher option

This option is unavailable because a conflicting finisher option is selected on the main Paper/Finishing tab.


Option not supported

This option is unavailable because the installed finisher unit does not support this feature.


Conflict with Fold finisher setting

These options are unavailable because the Fold is selected on the main Paper/Finishing tab.


Hole punch options are unavailable

The hole punch options are unavailable because this feature was not enabled from the Paper/Finishing tab.


Conflict with paper size

This option is unavailable because the paper selected is not supported by the finisher feature.


Conflict with Fax option

This option is unavailable because the Fax mode is turned on.


Staple options are unavailable

The staple options are unavailable because this feature was not enabled in the Paper/Finishing tab.


Conflict with Color printing option

Color printing options are unavailable. These options are unavailable because the color printing option is not installed on the Configuration tab of the Printer Properties dialog.


The “Always use these fax numbers” feature is enabled

The Fax number(s), Phone Book, and Dialing prefix fields in the Fax Settings section of the Fax tab are unavailable because the “Always use these fax numbers “ feature has been enabled in the Fax tab of the Printer Properties dialog.

This feature prevents faxes from being sent anywhere other than the default destination set in the Fax tab of the Printer Properties dialog.

To turn off this feature, clear the “Always use these fax numbers” check box in the Fax tab of the Printer Properties dialog.


The Phone Book feature is not installed

The Phone Book feature is not available because it is not installed.

The Phone Book is available as an installation option in all driver packages.


The “Enable fax” control is disabled

The Enable fax control is unavailable because the “fax only” option has been installed.

When the fax only option is installed, fax will be enabled as the only available option. Printing preference are limited to fax-related options and Fax, Watermarks, and Other Options are the only remaining tabs in the Printing Preferences dialog.


Microsoft Windows GDI+ is not installed

The option to include a graphic on the fax cover page is not available because the Microsoft Windows GDI+ API is not installed on the operating system of the host computer. See the Microsoft Web site for details on how to obtain and install the GDI+ API.

Once GDI+ is installed, you will be able to include graphics on the fax cover page.


Possible Paper Size and Booklet selection mismatch

You have selected a setting from the Paper Size menu of the Paper/Finishing tab that is not recommended for use with the Booklet setting from the Page Layouts section of the Layout tab. These settings may produce unexpected results or may cancel the print job.


Possible Finishing and Transparency selection mismatch

You have selected Transparency from the Paper Type menu of the Paper section with one of the following Finishing section selections:

  • Staple

  • Fold

  • Hole Punch

These options are not recommended for use with the Transparency paper type. These settings may produce unexpected results or cause the print job to be canceled.


Possible Paper Size and Poster selection mismatch

You have selected a Paper Size setting in the Paper/Finishing tab that is not recommended for use with the Poster setting in the Layout tab. These settings may produce unexpected results or cause the print job to be canceled.


Possible Print on Both Sides (Duplex) and Paper Type selection mismatch

You have enabled booklet printing, or selected a setting from the Print on Both Sides (Duplex) menu that is not recommended with this paper type. These settings may produce unexpected results or may cancel the print job.


Possible Paper Size and Paper Type selection mismatch

You have selected a paper size setting that is not recommended with this paper type. These settings may produce unexpected results or cause the print job to be canceled.


Conflict with “Multiple pages per side (N-Up)” setting

This option is unavailable because the “Multiple pages per side (N-Up)” check box is selected in the Layout tab.


Conflict with “Metafile spooling” setting

This option is unavailable because “Metafile spooling” is set to “Off” in the Other Options tab.


Possible “Reverse page order” and “Metafile spooling” selection mismatch

You have selected “Reverse page order” in the Layout tab. This setting is not recommended if “Metafile spooling” in the Other Options tab is set to “Off.” These settings may produce unexpected results or may cancel the print job.


Possible “Mirror” and “Metafile spooling” selection mismatch

You have selected “Mirror” in the Layout tab. This setting is not recommended if “Metafile spooling” in the Other Options tab is set to “Off.” These settings may produce unexpected results or may cancel the print job.


Possible Rotate 180° and “Use multiple input options” selection mismatch

You have selected “Rotate 180°” in the Layout tab that is not recommended for use with the “Use multiple input options” setting in the Paper/Finishing tab. These settings may produce unexpected results or may cancel the print job.


Printer Driver Help

Welcome to the Help System for this printer driver. Click a topic on the Contents tab, or type in a keyword on the Index or Search tabs for more information.